--[[
  Author: Khaelenmore Thaal
  Status: Original
]]
set_locale_data {
  common_locale = {
    back = 'Назад',
    continue = 'Продолжить',
    quotes = '«%1»',
    dlg_keep_silent = '[Промолчать]',
    key_does_not_fit = 'Ключ не подходит.'
  },
  link_locale = {
		copied = 'Скопировано',
  },
  main_locale = {
    empty_act = 'Я не знаю, что с этим сделать.',
    empty_inv = 'Это предмет. Он существует.',
    empty_use_1 = 'Это так не работает.',
    empty_use_2 = 'Кажется, так не получится.',
    empty_use_3 = 'Стоит попробовать что-то другое.',
    empty_use_4 = 'Кажется, это не сработает.',
    empty_use_5 = 'Это здесь не подходит.',
  },
  menu_locale = {
    auto_option = 'Авто',
    credits_art = 'Графика',
    credits_author = 'Автор игры',
    credits_closed_beta = 'Закрытое тестирование',
    credits_engine = 'Движок',
    credits_engine_author = 'Пётр Косых',
    credits_fonts = 'Шрифты',
    credits_music = 'Музыка',
    credits_sounds = 'Звуки',
    credits_thanks = 'Спасибо, что играете в нашу игру!',
    cursor_scale = 'Размер курсора',
    disable = 'Отключить',
    enable = 'Включить',
    extended = 'Увеличенный',
    font_scale = 'Масштаб шрифта',
    graphic_scale = 'Масштаб графики',
    interval = 'Межстрочный интервал',
    intro = [[Гулким эхом разносятся мои шаги под сводами древних пещер. Неровные тени пляшут в дрожащем магическом свете. В руке я держу фрагмент карты, бережно хранимый с незапамятных времен. Развернув старинный свиток, я внимательно осматриваю нанесенные на него обозначения: лес, горная цепь, дорога и отмеченная крестом деревушка. Наконец-то я смог определить где это. В путь!^
      Мое тело расплывается туманом и собирается в облике человека. Быстрым шагом я направляюсь к небольшой дверце в одной из стен. В комнате нет ничего, кроме каменного стола и стоящего на нем ноутбука -- совершенно необходимой в наше время вещи, даже для дракона.^
      Хорошая картографическая программа и правильно сформулированный запрос творят чудеса -- уже через несколько минут я вылетаю из пещеры в своем истинном обличии, расправив крылья навстречу ветру.^
      Совсем скоро я узнаю, что ждет меня в этой деревне!]],
    inventory_scale = 'Масштаб шрифта инвентаря',
    language = 'Язык',
    normal = 'Обычный',
    padding = 'Отступ',
    system_settings = 'Системные настройки',
    text_alignment = 'Выравнивание текста',
    text_alignment_justify = 'По ширине',
    text_alignment_left = 'По левому краю',
    text_width = 'Ширина текста',
    use_text_input = 'Использовать текстовый ввод',
    warning = 'Предупреждение',
    theme_warning = 'Игра Дракон и Башня требует чтобы настройка "собственные темы игр" была включена. Она не будет работать без этой настройки. Пожалуйста, измените настройки и перезапустите или загрузите игру.',
    resolution_warning = 'Игра Дракон и Башня требует разрешение не менее 640х480. Игра не будет работать корректно с более низким разрешением. Пожалуйста, убедитесь, что ваши настройки корректны и ваш компьютер поддерживает данное разрешение, после чего перезапустите или загрузите игру из системного меню (нажмите esc).',
  },
  terminal_locale = {
    boot_from = 'Загрузка с',
    cpu = 'ЦПУ',
    disk = 'Диск',
    keyboard = 'Клавиатура',
    kilobytes = 'КБ',
    mhz = 'МГц',
    missing = 'Отсутствует',
    motherboard = 'Система',
    network = 'Сеть',
    network_2 = 'сети', -- accusative case
    no_bootable_medium_found = 'Загрузочное устройство недоступно',
    no_device = 'отсутствует',
    ram = 'Память',
    tower_os_line_1 = 'Запуск TOWER OS 1.0...',
    tower_os_line_2 = 'TOWER OS Версия 1.0',
    tower_os_line_3 = "Введите 'HELP' для вывода списка доступных команд",
    -- cat command
    cat_line_1 = 'Мяу',
    cat_line_2 = 'Здесь нет кошек',
    cat_line_3 = 'Секретного кошачьего уровня не существует',
    -- head or tail commands
    head_line_1 = 'Это ваше, я к этому не причастен',
    head_line_2 = 'У меня нету, а у вас?',
    -- more and less commands
    more_line_1 = 'Ни больше ни меньше', 
    -- Lines below are used when player is entering Unix commands instead of DOS ones and are kind of joke/Easter egg
    unix_line_1 = 'Я не Unix',
    unix_line_2 = 'Я что, похож на Unix, по-вашему?',
    unix_line_3 = 'Эй, вы что делаете?',
    unix_line_4 = "Возможно, вы хотели написать 'format c:'?",
    
    command_already_started = 'Уже запущен',
    connect_comment = 'REM CONNECT.EXE - Выключил для доступа к командной строке',
    critical_failure = 'Сбой системы: Файл не найден',
    crypt_invalid_key = 'Неверный файл ключа',
    crypt_key_locked = 'Файл ключа защищен паролем',
    crypt_key_unset = 'Ключ не указан в файле настроек. Укажите вручную',
    crypt_unencrypted = 'Файл не зашифрован',
    crypt_usage = [[Применение: CRYPT [файл] [файл ключа]^Расшифровать зашифрованный файл]],
    invalid_password = 'Не удалось расшифровать ключ. Неверный пароль',
    invalid_password_2 = 'Неверный пароль',
    hello_txt = [[Приветствую, дорогой друг!^Я временно отключил основную оболочку, CONNECT.EXE.^Просто запусти ее, чтобы войти в систему.^В дальнейшем, когда ты разберешься с терминалом, сможешь^снова включить ее.^Пароль от основного интерфейса -- в папке DOCS в файле^PASSWORD.TXT. Разумеется, он зашифрован.]],
    help_cd = 'CD - Сменить директорию',
    help_dir = 'DIR - Вывести содержимое текущей директории',
    help_disk = 'X: - Сменить диск на X',
    help_connect = 'CONNECT - Подключиться к основному интерфейсу башни',
    help_format = 'FORMAT - Отформатировать диск',
    help_help = 'HELP - Показать это сообщение',
    help_print = 'PRINT - Вывести содержимое текстового файла',
    help_exit = 'EXIT - Выключить терминал',
    help_com_exe = [[Вы можете запускать файлы .COM и .EXE указав путь к ним как^имя команды]],
    print_no_file = 'Ошибка: Невозможно вывести несуществующий файл',
    print_usage = [[Применение: PRINT [имя файла]^Вывести содержимое текстового файла]],
    -- If possible, keep phrases below as close to your language MS-DOS translation
    -- Also keep lines shorter than 60 characters
    bad_command = 'Некорректное имя команды или файла',
    binary_data = 'Ошибка: Нельзя вывести двоичные данные',
    cd_invalid_directory = "Некорректный путь: '%path%'",
    cd_usage = 'Применение: CD [путь]',
    format_invalid_device = 'Неверное устройство',
    format_usage = [[Применение: FORMAT [диск]^Отформатировать дисковое устройство^Осторожно: Данные будут удалены]],
    formatting_complete = 'Форматирование завершено',
    operation_cancelled = 'Операция отменена',
    query_formatting = 'Форматирование:',
    query_password = 'Пароль:',
    query_type_yes = "Введите 'Yes' для подтверждения:",
  },
  tutorial_locale = {
    tutorial_box = 'Шкатулка',
    tutorial_box_hint = 'Для того чтобы открыть шкатулку ключом используйте его на шкатулке. Щелкните на ключ, а затем на шкатулку.',
    tutorial_box_inv = 'Небольшая шкатулка, запертая на замок.',
    tutorial_box_used = 'Я открываю шкатулку и достаю из нее карту.',
    tutorial_box_used_hint = 'Осмотрите карту, чтобы продолжить.',
    tutorial_disk = 'Дискета с картами',
    tutorial_disk_inv = 'Картографическая программа, приобретенная мной всего несколько дней назад. Обладает довольно продвинутыми возможностями поиска в сравнении с предыдущей версией. Я надеюсь, она поможет мне в моих поисках.',
    tutorial_end = 'Поздравляем!',
    tutorial_end_decor = 'Я вставляю дискету и включаю ноутбук. Запустив картографическую программу, я начинаю поиск нужного места. Правильно сформулированный запрос творит чудеса, и уже через несколько минут я вылетаю из пещеры в своем истинном обличии, расправив крылья навстречу ветру.',
    tutorial_end_decor_hint = 'Поздравляем! Вы успешно завершили обучение и можете начинать основную игру. Будьте готовы действовать и думать самостоятельно. Подсказок больше не будет.',
    tutorial_key = 'Ключик',
    tutorial_key_inv = 'Небольшой ключик от шкатулки. Она должна быть где-то в сокровищнице.',
    tutorial_key_inv_look_for_box = 'Попробуйте найти шкатулку, чтобы продолжить. Помните, что вы можете повторно осматривать объекты.',
    tutorial_lair = 'Логово, главный зал',
    tutorial_lair_caves_act = 'Я нашел эту сеть пещер несколько столетий назад. Часть проходов пришлось расширить, но в остальном я сохранил естественные их формы.',
    tutorial_lair_caves_act_hint = 'Щелкайте на объекты для взаимодействия с ними. Некоторые объекты вы сможете взять с собой или использовать, другие -- только осмотреть.',
    tutorial_lair_decor_1 = 'Мое логово представляет собой сеть из нескольких {#caves|пещер}',
    tutorial_lair_decor_2 = 'Сейчас я нахожусь в самой большой из них. Неровные стены и высокие каменные своды освещены солнцем, свет которого свободно проникает через огромное {#exit|отверстие в потолке}.',
    tutorial_lair_decor_hint_caves = 'Нажмите на подсвеченный текст, чтобы осмотреть пещеры',
    tutorial_lair_decor_hint_study = 'Перейдите в кабинет, чтобы продолжить.',
    tutorial_lair_decor_hint_treasury = 'Отдельно от основного текста находятся ссылки-переходы. Сейчас вам доступны переходы "В сокровищницу" и "В кабинет". Перейдите в сокровищницу, чтобы продолжить.',
    tutorial_lair_enter_disk = 'Вам необходимо найти дискету с картографической программой, чтобы продолжить.',
    tutorial_lair_enter_start = 'Я просыпаюсь и открываю глаза. Бегло осмотрев логово, я начинаю превращаться. Мое тело расплывается серым дымом и собирается вновь, уже в облике человека.',
    tutorial_lair_enter_treasury = 'Я еще не закончил свои дела здесь.',
    tutorial_lair_exit_act = 'Я проделал это огромное отверстие, чтобы свободно покидать и возвращаться в свое логово. Разумеется, это не единственный выход из моего дома.',
    tutorial_map = 'Карта',
    tutorial_map_hint_find_disk = 'Найдите в сокровищнице дискету с картографической программой.',
    tutorial_map_hint_go_to_study = 'Перейдите в кабинет, чтобы продолжить.',
    tutorial_map_hint_leave_treasury = 'Вернитесь в главный зал и перейдите оттуда в кабинет.',
    tutorial_map_inv = 'Старинная карта небольшого участка земли. Аккуратная отметка в виде креста указывает на какое-то поселение. Я потратил столетия на безуспешные поиски этого места.',
    tutorial_start = 'Добро пожаловать!',
    tutorial_start_decor = [[				Добро пожаловать в игру "Дракон и Башня". Этот раздел познакомит вас с игрой и научит в нее играть. ^
        Игра состоит из комнат, у каждой из которых есть название и описание. Кроме того, в комнате могут находиться объекты, с которыми вы можете взаимодействовать. ^
        Это тоже комната. Она называется "Добро пожаловать!", а описание ее вы сейчас читаете.
			]],
    tutorial_start_decor_hint = 'Мы предлагаем вам сыграть в небольшой пролог к Дракону и Башне. Жирным шрифтом мы будем выделять инструкции и комментарии. Нажмите "Продолжить", чтобы начать пролог.',
    tutorial_study = 'Логово, кабинет',
    tutorial_study_decor = 'Небольшая круглая пещерка около трех метров высотой и не более трех в диаметре. У стены я поместил стол, на котором сейчас покоится {#laptop|ноутбук}. Настало время узнать, где же находится это место.',
    tutorial_study_decor_hint = 'Чтобы закончить обучение, используйте дискету с картами на ноутбук. Для этого нажмите один раз на предмет в инвентаре, а потом на предмет в комнате.',
    tutorial_study_enter = 'Мне пока сюда не нужно.',
    tutorial_study_enter_hint = 'Не всегда действия вашего персонажа будут успешны. Внимательно читайте тексты, чтобы понять, почему игра не позволяет вам выполнить то или иное действие.',
    tutorial_study_laptop_act = 'Ноутбук, купленный мной пару лет назад. В нем нет новомодного привода для компакт-дисков, и он не очень производительный по текущим меркам, но для моих нужд его вполне хватает.',
    tutorial_to_game = 'Начать игру',
    tutorial_to_main_hall = 'В главный зал',
    tutorial_to_main_menu = 'В главное меню',
    tutorial_to_study = 'В кабинет',
    tutorial_to_treasury = 'В сокровищницу',
    tutorial_treasury = 'Логово, сокровищница',
    tutorial_treasury_books = 'Коллекция книг, собранная мной за сотни лет жизни в этом мире.',
    tutorial_treasury_chests_act_box = 'В одном из сундуков я нахожу небольшую шкатулку.',
    tutorial_treasury_chests_act_default = 'Мои сокровища!',
    tutorial_treasury_chests_act_key = 'На одном из сундуков лежит небольшой ключик. Я забираю его с собой.',
    tutorial_treasury_chests_act_key_hint = 'Вы взяли ключик и он появился в инвентаре. Осмотрите его. Для этого щелкните по нему два раза.',
    tutorial_treasury_decor = 'Здесь я храню самые ценные из имеющихся у меня вещей. Вдоль стен расположены стеллажи, на которых лежат различные {#items|предметы}. В центре зала стоят несколько огромных {#chests|сундуков}.',
    tutorial_treasury_decor_hint_leave = 'Для продолжения покиньте сокровищницу.',
    tutorial_treasury_decor_hint_map = 'Для достижения успеха в игре вам придется внимательно читать тексты и осматривать места, где вы находитесь. Попробуйте найти карту.',
    tutorial_treasury_disks = 'Стандартные трех- и пятидюймовые дискеты с программами для моего ноутбука.',
    tutorial_treasury_disks_default = 'Даже мне, дракону, приходится идти в ногу со временем.',
    tutorial_treasury_disks_found = 'Я легко нахожу среди них искомую.',
    tutorial_treasury_disks_hint = 'Самое время использовать найденные предметы. Покиньте сокровищницу.',
    tutorial_treasury_items_act = 'Я бегло оглядываю стеллажи, заполненные всевозможными предметами: {#books|книгами}, {#scrolls|свитками}, {#records|виниловыми пластинками}, {#disks|дискетами}, {#paintings|картинами} и много чем еще.',
    tutorial_treasury_no_enter = 'Мне там больше нечего делать.',
    tutorial_treasury_paintings = 'Это в основном репродукции наиболее интересных мне работ.',
    tutorial_treasury_records = 'Относительно недавнее изобретение, однако получившее широкое распространение. Я собрал некоторое количество наиболее интересных мне записей.',
    tutorial_treasury_scrolls = 'Свитки с различными писаниями этого мира. Их не так много, как хотелось бы -- многие вещи я не успел заполучить.',
    tutorial_treasury_scrolls_no_map = 'Интересующей меня карты я среди них не вижу.',
  },
  forest_locale = {
    above_crater = 'Над кратером',
    above_crater_crater = 'Когда-то в незапамятные времена здесь упал довольно крупный метеорит. За прошедшее время кратер успел зарасти лесом, но планета все еще не загладила этот ужасный шрам на своей поверхности.',
    above_crater_decor = 'Я пролетаю над огромным {#crater|кратером}, затерянным среди гор. В центре кратера возвышается {#tower|башня}, но я не смогу там приземлиться из-за {#trees|деревьев}. Я замечаю небольшую {#glade|полянку} всего в нескольких сотнях метров от башни.',
    above_crater_enter = 'Я взмываю в небо, уже на лету заканчивая превращение. Мои могучие крылья поднимают меня над землей.',
    above_crater_glade = 'Небольшая полянка совсем недалеко от центра кратера. Eсли я приземлюсь здесь и превращусь, то без труда доберусь до башни.',
    above_crater_tower = 'Башня из черного камня возвышается над лесом, располагаясь в самом центре исполинского кратера. Основание ее представляет собой правильный шестиугольник. Она стоит строго вертикально, окруженная со всех сторон лесом, словно не замечающим ее присутствия.',
    above_crater_trees = 'Деревья растут достаточно редко, чтобы позволить солнечным лучам достигать земли, однако приземлиться среди них все еще проблематично.',
    above_forest = 'Над лесом',
    above_forest_decor = 'Изредка взмахивая крыльями, я парю над раскинувшейся внизу {#thicket|чащей}. На западе я вижу {mountains|горную цепь}, протянувшуюся на юг и на север до самого горизонта. Тонкой струйкой внизу извивается старая асфальтированная {#road|дорога}. Вдоль нее тянутся линии {#powerlines|электропередач}. Чуть в стороне от дороги я могу разглядеть небольшую {#glade|полянку}. Прохладный {wind|ветерок} ласкает чешую, а яркое летнее {sun|солнце} пробивается сквозь тонкие перистые {clouds|облака}.',
    above_forest_decor_village = 'Деревня, что я ищу, должна быть где-то здесь.',
    above_forest_enter = 'Резко взмахнув крыльями, я отрываюсь от земли и устремляюсь ввысь.',
    above_forest_glade_act = 'Небольшая полянка, усеянная пестрым ковром из цветов и трав.',
    above_forest_glade_act_first = 'Отличное место чтобы передохнуть.',
    above_forest_powerlines_act = 'Вышки установлены вдоль дороги на равных расстояниях друг от друга. Между ними натянуты толстые высоковольтные провода.',
    above_forest_road_act = 'Потрескавшийся асфальт напоминает русло засохшей реки. Дорога пустынна, словно это место давно покинуто людьми.',
    above_forest_road_act_village = 'Что если меня ждут лишь безжизненные окна пустых домов?',
    above_forest_thicket_act = 'Древние леса зеленым ковром покрывают землю. Вершины деревьев едва покачиваются от легкого ветерка. Даже здесь, на высоте нескольких сотен метров, я ощущаю легкий запах хвои.',
    above_near_village_decor = 'Крылья несут меня над лесной {#road|дорогой}. Я пролетел с десяток километров, но, кажется, не изменилось вообще ничего -- внизу все так же расстилается бескрайняя {#thicket|чаща}, а {mountains|горная цепь} на западе продолжает тянуться вдаль. На севере, у самого горизонта, я замечаю небольшую {#village|деревушку}.',
    above_near_village_enter = 'Мое тело окутывает туман и через мгновение на дороге уже стоит не безымянный странник, а могучий дракон. Взмахнув крыльями, я оставляю землю далеко внизу.',
    above_near_village_road = 'Дорога выглядит давно не используемой. Асфальт во многих местах потрескался, и сквозь него кое-где пробиваются зеленые стебельки.',
    above_near_village_thicket = 'Кажется, лесу нет конца и края. Легкий ветерок колышет вершины деревьев, поднимая густой хвойный аромат, ощутимый даже здесь, на высоте нескольких сотен метров.',
    above_near_village_village = 'Отсюда я могу разглядеть трактир и ратушу в центре деревни. Вокруг них разбросаны утопающие в зелени домики.',
    above_village = 'Над деревней',
    above_village_decor = 'Надо мной все так же проплывают тонкие перистые {clouds|облака}, едва прикрывая собой {sun|солнце}, а внизу простирается бескрайнее море {#thicket|леса}, взрезанное на западе {mountains|горной грядой}. Старая асфальтированная {#road|дорога} ведет в {#village|деревню}, расположенную подо мной.',
    above_village_road = 'Очевидно, местные жители нечасто пользуются этим путем. Дорога пустует, а асфальт не получает должного ремонта.',
    above_village_thicket = 'Густой хвойный лес плотным кольцом обступает небольшую деревеньку со всех сторон, безуспешно пытаясь поглотить ее.',
    above_village_village = 'Отсюда я могу хорошо разглядеть утопающую в зелени деревню. В центре ее расстилается площадь, рядом с которой находятся ратуша и трактир. На севере деревни располагается библиотека.',
    above_west = 'К западу от деревни',
    above_west_crater = 'Громадный кратер, километров десять в диаметре. Судя по растущему внутри редкому леску, образовался он достаточно давно. В самом его центре я вижу черную башню.',
    above_west_decor = '{#village|Деревня} осталась далеко на востоке. Подо мной проносятся острые {#mountaintops|вершины} и каменистые {#mountainslopes|склоны}, усеянные валунами, а вдалеке на западе я вижу огромный {#crater|кратер}. Лучи яркого летнего {sun|солнца}, проникающие сквозь тонкие перистые {clouds|облака}, падают на мою чешую, согревая ее.',
    above_west_mountains = 'Отсюда я могу рассмотреть горные пики внизу. Немногие из них достаточно высоки, чтобы коснуться облаков, лишь часть их покрыта блестящим на солнце снегом. Большинство представляет собой не более чем голые камни, за которые тут и там отчаянно пытаются цепляться немногочисленные молодые ели.',
    above_west_mountainslopes = 'Крутые склоны и отвесные скалы кажутся практически безжизненными. Лишь немногие деревья осмеливаются пустить свои корни на этих каменных громадах, устремившихся в небеса.',
    above_west_mountaintops = 'Вершины гор нацелены вверх, словно наконечники копий. Большая часть их -- не более чем серые камни, лишенные растительности, но самые высокие покрыты ослепительно-белым снегом, сверкающим в ярких лучах летнего солнца.',
    above_west_village = 'Отсюда я все еще могу разглядеть самые большие здания деревни: ратушу, трактир и библиотеку. Из трубы трактира поднимается едва заметный дымок, а на крыльце его сидит девушка.',
    box_disp = 'Старая шкатулка',
    box_disp2 = 'cтарая шкатулка',
    box_disp3 = 'старую шкатулку',
    box_dsc = 'На столе стоит изящно украшенная {шкатулка}.',
    box_inv = 'Очень старая шкатулка. Я могу только догадываться, что скрывается внутри. На дне шкатулки выгравировано кольцо с камнем.',
    box_inv_known = 'Кажется, я где-то уже видел его.',
    box_inv_take_lock = 'Я снимаю замок со шкатулки.',
    box_inv_without_lock = 'Старинная шкатулка. На дне ее выгравировано кольцо с камнем.',
    box_tak = 'Я забираю шкатулку.',
    box_used_key_failed = 'За долгое время замок успел заржаветь и сейчас ключ в нем не повернуть.',
    box_used_key_oil = 'Я капаю немного масла в замок. Этого должно хватить, чтобы смазать механизм и заставить его работать.',
    box_used_key_oil2 = 'Замок уже смазан.',
    box_used_key_success = 'Ключ с трудом поворачивается и замок открывается. Внутри лежит небольшой свиток. Развернув его, я понимаю, что это карта. Я забираю его.',
    clouds = 'Пронзаемые лучами солнца словно копьями, тонкие перистые облака неспешно проплывают надо мной, повинуясь воздушным течениям.',
    common_dlg_greet = 'Добрый день. Я впервые в вашей деревне.',
    common_dlg_places = 'Вы знаете какие-нибудь местные достопримечательности?',
    common_dlg_bye = 'До свидания.';
    crater_near_tower = 'Кратер, у входа в башню',
    crater_near_tower_decor = 'Тропинка выводит меня к зияющему чернотой проему в одной из стен {#tower|башни}, построенной из незнакомого мне черного материала. {#grass|Трава} подступает к самому ее подножию. Раскидистые кроны {#trees|деревьев} практически полностью закрывают собой небо. Лучи {#sun|солнца} пробиваются сквозь листву и, падая на траву, тропинку и стены башни, образуют причудливый узор.',
    crater_near_tower_grass = 'Густая зеленая трава произрастает повсюду в этом лесу.',
    crater_near_tower_sun = 'Яркое летнее солнце озаряет своими лучами лес.',
    crater_near_tower_tower = 'Основание башни имеет форму правильного шестиугольника. Непонятно, насколько глубоко оно уходит в землю. Матовая поверхность на ощупь оказывается холодной и гладкой как стекло. Я не вижу и не ощущаю никаких стыков, словно башня вырезана из единого куска породы. Стены ее отвесно поднимаются ввысь, а вершина скрыта за кронами деревьев.',
    crater_near_tower_trees = 'Деревья растут практически у самой башни. Они, должно быть, выросли здесь уже после ее появления.',
    flower = 'Цветок',
    flower_inv = 'Небольшой, но очень красивый цветок с тонкими вытянутыми лепестками небесно-голубого цвета.',
    forest_glade = 'Поляна',
    forest_glade_birds = 'Где-то в глубине леса я слышу щебетание множества птиц, однако я не вижу ни одной поблизости.',
    forest_glade_decor = 'Я стою посреди небольшой полянки, со всех сторон окруженной стеной {#thicket|леса}. Здесь тихо и спокойно. Я слышу только шелест листвы и пение {#birds|птиц}. Легкий ветерок еле заметно качает вершины {#thicket|деревьев}. Изумрудно-зеленая {#grass|трава} достигает моих пяток.',
    forest_glade_enter = 'Я приземляюсь на небольшой полянке в лесу. Здесь нет нужды прятаться, поэтому я остаюсь в истинном обличии.',
    forest_glade_flowers = 'Здесь растет немало красивых цветов.',
    forest_glade_flowers_first = 'Мое внимание привлекают необычные цветы с вытянутыми лепестками небесно-голубого цвета, растущие на краю поляны. Я срываю один и забираю с собой. Немного магии, и он уже никогда не завянет.',
    forest_glade_grass = 'Высокая густая трава покрывает всю поляну. Человеку она была бы по пояс, но мне едва достигает пяток. Тут и там я замечаю небольшие скопления {#flowers|цветов}, скрытые в ней.',
    forest_glade_thicket = 'Деревья окружают поляну сплошной стеной, словно бдительные стражи, охраняющие покой этого места.',
    forester_dlg_disp = 'Лесник',
    forester_dlg_enter = 'Бородатый, косматый мужчина неопределенного возраста сидит на диване, пронзительно глядя мне в глаза. Одет он в брезентовые куртку и штаны и, кажется, не испытывает никаких проблем по поводу жары.',
    forester_dlg_farewell_response = 'Лесник прощается со мной: "Увидимся".',
    forester_dlg_greet_response = 'Лесник резко меняет выражение лица -- в глазах сверкает веселая искорка и кажется, что под бородой скрывается искренняя улыбка: "Добро пожаловать, мы всегда рады гостям!"',
    forester_dlg_pie = '[Дать леснику малиновый пирог] Я принес пирог. Могу я взять веревку?',
    forester_dlg_pie_response = 'Лесник берет у вас пирог и, откусив от него немного, произносит: "Забирайте".',
    forester_dlg_places_response = 'Лесник не задумываясь отвечает: "Говорят, такого собрания книг, как в нашей библиотеке, больше нигде нет".',
    forester_dlg_rope = 'Могу я взять у вас веревку?',
    forester_dlg_rope_response = 'Лесник задумчиво чешет бороду и предлагает: "Мы с трактирщиком на днях повздорили, теперь он отказывается продавать мне что-либо кроме хлеба и воды. С удовольствием обменяю моток веревки на кусок малинового пирога".',
    foresters_hut = 'Дом лесника',
    foresters_hut_chairs = 'Старые деревянные стулья, очевидно, сделанные местным мастером. Простые, но устойчивые и прочные. Такие прослужат не одно десятилетие.',
    foresters_hut_cupboard = 'Должно быть, этому шкафу не один десяток лет. Бронзовые ручки покрыты патиной, а на рассохшейся дверце я замечаю несколько глубоких трещин.',
    foresters_hut_decor = 'Несмотря на яркий солнечный день, внутри избушки лесника царит полумрак. Напротив входа расположен большой мягкий {#sofa|диван}. В углу разместился большой крепкий {#cupboard|шкаф}, а у окна стоит {#table|стол}, застеленный клеенкой, с несколькими {#chairs|стульями} вокруг. На столе стоит {#radio|радиоприемник}.',
    foresters_hut_enter = 'Войдя в неосвещенное помещение, я с трудом сдерживаюсь, чтобы не снять очки и не выдать себя. Привыкнув к темноте, я осматриваюсь.',
    foresters_hut_forester = 'На диване сидит {лесник}, глядя на меня.',
    foresters_hut_forester_pie = 'Я не могу просто всучить ему пирог. Надо подойти и поговорить.',
    foresters_hut_not_interested = 'Не думаю, что ему это интересно.',
    foresters_hut_radio = 'Старинный радиоприемник. Такие перестали выпускать лет двадцать назад. Судя по всему, он все еще прекрасно работает. Лампочка питания горит, однако громкость выкручена в минимум.',
    foresters_hut_rope = 'На шкафу лежит {моток веревки}.',
    foresters_hut_rope_disp = 'Веревка',
    foresters_hut_rope_inv = 'Моток крепкой веревки.',
    foresters_hut_rope_not_taken = 'Хозяин будет недоволен, если я возьму это без разрешения.',
    foresters_hut_rope_taken = 'Я забираю веревку.',
    foresters_hut_sofa = 'Старинный диван с выцветшей и потертой обивкой все еще манит домашним уютом.',
    foresters_hut_table = 'Массивный дубовый стол застелен старой выцветшей клеенкой с узором из цветочков и каких-то завитков.',
    hidden_key_disp = 'Ключик',
    hidden_key_disp2 = 'ключик',
    hidden_key_disp3 = 'ключик',
    hidden_key_inv = 'Старый металлический ключик, найденный мной в колодце.',
    inside_crater_glade = 'Кратер, полянка',
    inside_crater_glade_crater = 'Находясь здесь, практически в самом центре громадной воронки, я не вижу ничего, что отличало бы этот лес и ландшафт от других, виденных мной.',
    inside_crater_glade_decor = 'Небольшая круглая полянка посреди редкого лиственного {#forest|леса}. В центре ее стоит огромный старый {#oak|дуб} с раскидистой кроной. Изумрудно зеленая {#grass|трава} достигает мне до пояса. Невесть кем протоптанная {#path|тропинка} ведет к {#tower|башне} в центре {#crater|кратера}.',
    inside_crater_glade_forest = 'В тени раскидистых вязов и стройных буков резвятся белки, зайцы и другие мелкие зверьки. Издалека доносятся стук дятла и пение птиц.',
    inside_crater_glade_grass = 'Дикая трава поднимается высоко, ничем и никем не сдерживаемая.',
    inside_crater_glade_oak = 'Исполинское древо произрастает в самом центре поляны. Легкий ветерок шелестит в его ветвях, покрытых густой зеленой листвой. В огромном дупле спит филин.',
    inside_crater_glade_on_enter = 'Еще не коснувшись земли, я начинаю превращение. Окутанное туманом, мое тело резко устремляется вниз. Через мгновение я оказываюсь на поляне в облике человека. Мои глаза излучают яркий свет, но мне не от кого прятаться -- очки остаются в нагрудном кармане.',
    inside_crater_glade_path = 'Кто-то аккуратно вытоптал в густой траве узенькую тропку, ведущую прямиком к башне.',
    inside_crater_glade_tower = 'Башня из черного камня возвышается над лесом, словно маяк, установленный для любого, оказавшегося здесь.',
    inside_crater_path = 'Кратер, тропинка',
    inside_crater_path_crater = 'Даже находясь здесь, у самого центра громадной воронки, я не вижу никаких следов падения -- погода и лес делают свое дело и методично заживляют огромный шрам на теле Земли.',
    inside_crater_path_decor = 'Узкая тропинка, невесть кем протоптанная в густой {#grass|траве}, ведет к центру {#crater|кратера}. Солнечный свет пробивается сквозь листву, образуя причудливый узор из теней повсюду: на стволах {#trees|деревьев}, на траве и на самой тропинке. Далеко впереди виднеется {#tower|башня}.',
    inside_crater_path_exit = 'Я продолжаю свой путь, так и не поговорив с драконессой. Она расправляет крылья и улетает.',
    inside_crater_path_grass = 'Здесь, лишенная излишков солнечного света, трава гораздо ниже, чем на полянке. Тем не менее она все такого же насыщенного изумрудного цвета.',
    inside_crater_path_stump = 'Неподалеку от меня лежит огромный {валун}.',
    inside_crater_path_stump_act = 'Валун наполовину врос в землю. Судя по всему, он лежит здесь очень давно. Должно быть, это один из крупных обломков, оказавшихся здесь после образования кратера.',
    inside_crater_path_stump_with_solarscale = 'Неподалеку от меня лежит огромный {валун}, на котором примостилась небольшая золотая {solarscale|драконесса}.',
    inside_crater_path_tower = 'Черное высокое строение, возвышающееся над лесом, практически скрыто от моего взора густой листвой.',
    inside_crater_path_trees = 'Высокие деревья с раскидистыми кронами едва качаются от легкого ветерка. В сплетениях корней устраивает свои жилища мелкая живность, а на ветвях сидят всевозможные птицы.',
    inside_well = 'В колодце',
    inside_well_decor = 'Я стою на дне колодца. Внутренняя его часть выложена камнем. Здесь царит темнота и мне приходится снять очки, чтобы хорошо видеть. Несмотря на то, что колодец давно высох, здесь все еще очень влажно.',
    inside_well_enter = 'Вряд ли я смогу выбраться, если просто спрыгну внутрь.',
    inside_well_loose_rock = 'Мое внимание привлекает {один из камней}, заметно выступающий из кладки.',
    inside_well_loose_rock_act = 'Я легко вынимаю камень. Под ним, в небольшом углублении, спрятан металлический ключик. Удивительно, но влажность почти не повредила ему.',
    leave_books_message = 'Мне не нужны эти книги, лучше оставить их здесь.',
    librarian_dlg = 'Библиотекарь',
    librarian_dlg_bye_response = 'Старик кивает: "Всего хорошего".',
    librarian_dlg_enter = 'Передо мной стоит пожилой человек в старом темно-сером костюме. На шее он носит темно-синий галстук-бабочку. Из нагрудного кармана торчит уголок тщательно выглаженного носового платка. На указательном пальце правой руки старика я замечаю кольцо с драгоценным камнем. Интересно, как оно оказалось в такой глуши? В левой руке он держит толстенную книгу, названия которой я, к сожалению, не вижу. На носу библиотекаря сидят очки в роговой оправе. Подбородок его гладко выбрит, а короткие волосы совершенно седы. Серые глаза спокойно смотрят на меня, а рот слегка приоткрыт в дружелюбной улыбке.',
    librarian_dlg_greet_response = 'Мужчина почтительно кивает и произносит: "Добро пожаловать! Чем скромный библиотекарь может помочь вам?"',
    librarian_dlg_library = 'Ваша библиотека даст фору любой другой, которую я видел. Как вам удалось собрать столько книг?',
    librarian_dlg_library_old = 'Это здание выглядит очень старым, как давно оно было построено?',
    librarian_dlg_library_old_response = 'Библиотекарь слегка улыбается, погружаясь в воспоминания: "Очень давно, еще мой дед рассказывал о том, как в молодости проводил здесь дни и недели, читая о дальних странствиях и опасных приключениях..."',
    librarian_dlg_library_response = 'Библиотекарь с улыбкой отвечает: "Это дело рук многих поколений. Отсюда не так просто добраться до цивилизации. Многие из этих книг были привезены сюда странниками, другие собирали мои предшественники. В любом случае, не стесняйтесь брать любую из них. Главное -- не забудьте вернуть".',
    librarian_dlg_places_response = 'Библиотекарь пожимает плечами: "Не думаю, что здесь есть на что смотреть".',
    librarian_dlg_ring = 'Откуда у вас это кольцо?',
    librarian_dlg_ring_look = 'Могу я взглянуть на ваше кольцо?',
    librarian_dlg_ring_look_response = 'Библиотекарь, не говоря ни слова, снимает кольцо с пальца и протягивает мне. Я внимательно осматриваю драгоценность. На внутренней стороне выгравирована надпись: "Ключ там, где вода". Я возвращаю кольцо владельцу и он надевает его обратно.', -- Please take note that the engraved words are also used in `village_well_act_key` key
    librarian_dlg_ring_response = 'Старик демонстрирует мне свое кольцо. Я с интересом разглядываю произведение ювелирного искусства. Золотое колечко, украшенное причудливой резьбой, инкрустировано крупным изумрудом -- около четырех миллиметров в диаметре. Убрав руку, он поясняет: "Это кольцо хранится здесь с незапамятных времен. Мне передал его мой предшественник, а я передам его тому, кто будет хранить эту библиотеку после меня".',
    library = 'Библиотека',
    library_chairs = 'Удобные мягкие кресла, предназначенные для посетителей.',
    library_decor = 'Внутреннее пространство библиотеки представляет собой просторный зал, уставленный книжными {library_shelves|стеллажами}. Между ними то и дело встречаются уютные {#tables|столики} с расположенными рядом с ними {#chairs|креслами} и стоящими неподалеку {#lamps|торшерами}. {#windows|Окон} в здании немного и предпочтение отдается искусственному освещению. К стене у входа прибита небольшая {#library_notice|табличка}.',
    library_hidden_room = 'Библиотека, потайная комната',
    library_hidden_room_decor = 'Эту библиотеку определенно проектировал кто-то невероятно талантливый. Я мог бы исходить здание вдоль и поперек, исследовать и измерить каждый уголок, но все равно не догадался бы, что здесь скрыта эта комнатушка. Здесь нет ничего кроме маленького {#table|столика}.',
    library_hidden_room_table = 'Небольшой круглый столик на бронзовой ножке, такой же как и те, что расставлены по всей библиотеке.',
    library_lamps = 'Около каждого кресла стоит торшер с зеленым абажуром в форме усеченного конуса. Сейчас они все выключены -- днем света достаточно даже из немногочисленных окон, да и посетителей кроме меня нет.',
    library_librarian = 'По залу ходит пожилой {человек} с книгой в руках.',
    library_librarian_used_box = 'Наверное, есть смысл спросить, прежде чем совать ему это в руки.',
    library_librarian_used_other = 'Вряд ли это сможет его заинтересовать.',
    library_notice_inside_decor = [[ 
      Старая металлическая табличка содержит список правил пользования библиотекой:^
      1. Вы можете брать любые книги. Все взятые книги вы обязаны вернуть сами или кто-то должен сделать это за вас. ^
      2. Вы можете принести любую книгу и оставить ее здесь.^
      3. Вы можете самостоятельно поставить книгу на место, используя таблицу размещения или передать ее библиотекарю.^
      4. В пределах полки ставьте книги в алфавитном порядке.^
      Вокруг слова "алфавитном" в последнем правиле я замечаю практически стершиеся следы старой краски, словно когда-то оно было выделено цветом.
    ]],
    library_shelf_book_disp = 'История мира, том %number%',
    library_shelf_book_inv = 'Довольно старое издание одной из самых распространенных книг по общемировой истории.',
    library_shelf_book_tak = 'Я беру книгу с полки.',
    library_shelf_puzzle_shelf_act = 'На гладком дереве полки вырезано слово "%word%".',
    library_shelf_puzzle_shelf_multiple = 'На {shelf|полке} стоят несколько книг:',
    library_shelf_puzzle_shelf_none = '{shelf|Полка} пуста.',
    library_shelf_puzzle_shelf_single = 'На {shelf|полке} стоит книга:',
    library_shelf_puzzle_used_book = 'Я ставлю книгу на полку.',
    library_shelf_puzzle_used_book_success = 'Стеллаж поворачивается, открывая проход в ранее скрытое помещение.',
    library_shelves_act = 'В этот раз, я без труда нахожу ту самую {library_the_shelf|полку}.',
    library_shelves_act_first = 'Я долго блуждаю в лабиринте полок и стеллажей. У меня ушло бы больше месяца только на то, чтобы ознакомиться с названиями книг собранных здесь. Интересно, откуда в этом захолустье такие сокровища? Наконец, я останавливаюсь у {library_the_shelf|одной из полок}.',
    library_tables = 'Небольшие круглые столики на бронзовых ножках услужливо расставлены по залу.',
    library_the_shelf_act = 'На первый взгляд, полка ничем не примечательна. Лишь осмотрев ее, я понимаю, что именно привлекло мое внимание -- на гладкой поверхности аккуратными и ровными буквами вырезано слово "%word%". Это определенно имеет какой-то смысл.',
    library_windows = 'Легкие бежевые занавески на больших прозрачных окнах распахнуты. На севере и востоке я вижу лишь бескрайний лес. За деревьями на западе тянется горная гряда. Через окна на юге открывается вид на деревню.',
    lock = 'Замок',
    lock_disp2 = 'замок',
    lock_disp3 = 'замок',
    lock_inv = 'Небольшой металлический замочек, очень старый и изрядно проржавевший.',
    maid_dlg = 'Девушка',
    maid_dlg_bye = 'Я пойду.',
    maid_dlg_bye_response = 'Девушка кивает, слегка улыбнувшись.',
    maid_dlg_enter = 'Молодая девушка сидит на крыльце трактира. Ее длинные каштановые волосы ниспадают на плечи, карие глаза смотрят куда-то вдаль. Уголки рта приподняты в легкой улыбке. Она одета в простое голубое платье.';
    maid_dlg_enter_with_flower = 'Когда я подхожу, она переводит свой взгляд на меня и тепло улыбается мне.',
    maid_dlg_enter_no_flower = 'Когда я подхожу, она переводит свой взгляд на меня и приветливо, но немного грустно улыбается. Ее тонкие бледные руки лежат на подоле платья почти не двигаясь.',
    maid_dlg_flower = '[Дать девушке цветок] Вот, возьмите.',
    maid_dlg_flower_agree = 'Согласен.',
    maid_dlg_flower_agree_response = 'Девушка улыбается: "Договорились".',
    maid_dlg_flower_response = 'Девушка засияла. Тепло улыбнувшись вам, она произносит: "Спасибо!"',
    maid_dlg_flower_think = 'Мне надо подумать.',
    maid_dlg_flower_think_response = 'Девушка пожимает плечами: "Как хотите. Пирог и вправду очень вкусный".',
    maid_dlg_greet_response = 'Девушка смущенно отвечает, смотря на меня: "Простите, я вас не заметила. Помогу, чем смогу".',
    maid_dlg_no_money = 'У меня нет с собой денег.',
    maid_dlg_no_money_response = [[Девушка удивленно спрашивает: "Как же вы сюда добрались тогда?"^Немного подумав, она предлагает: "Знаете, я поделюсь с вами пирогом, если вы выполните небольшую мою прихоть. Многого не прошу, просто... -- Она делает неловкую паузу, -- принесите мне цветок из нашего леса. Обычно мы ходим с лесником и я набираю их себе вдоволь, но в этот раз мы оба слишком заняты. Что скажете?"]],
    maid_dlg_pie = 'Вы можете принести мне кусок малинового пирога?',
    maid_dlg_pie_ask = 'Хорошо, я попрошу у него.',
    maid_dlg_pie_ask_response = 'Девушка молча смотрит на меня.',
    maid_dlg_pie_fail_response = 'Девушка смеется: "Наш пирог настолько знаменит, что люди приезжают из дальних краев, чтобы попробовать его! Почему бы вам не попросить у моего отца?"',
    maid_dlg_pie_response = 'Девушка соскакивает с места и со словами "Сейчас вернусь!" Убегает в трактир. Через несколько минут она возвращается с куском восхитительно пахнущего малинового пирога.',
    maid_dlg_places_like = 'Да, мне здесь нравится.',
    maid_dlg_places_like_response = 'Девушка продолжает: "В нашем лесу растут очень красивые цветы. Раньше мы ходили с лесником и я собирала букет для себя, но в этом году у меня почти нет времени -- надо помогать отцу в трактире". Она грустно вздыхает.',
    maid_dlg_places_response = 'Вопрос ставит девушку в тупик. Она краснеет и молчит, не зная, что ответить. Через некоторое время она спрашивает: "Здесь хорошо, не правда ли?"',
    maid_dlg_silent_response = 'Девушка спрашивает: "Так что вы хотели?"',
    maid_dlg_tavern = 'Вы работаете в трактире?',
    maid_dlg_tavern_response = 'Девушка молча кивает.',
    map_disp = 'Карта',
    map_disp2 = 'карта',
    map_disp3 = 'карту',
    map_inv = 'Очень старая карта, указывающая на место в горах, к западу от деревни. Это совсем недалеко -- минут десять полета.',
    mountains = 'Горная цепь вспарывает лесной ковер к западу от меня. Редкие деревья отчаянно цепляются за каменистые склоны, словно стремясь заживить эту гигантскую рану.',
    near_village = 'К югу от деревни',
    near_village_decor = 'Я стою на старой асфальтовой {#road|дороге} где-то посреди древнего {#forest|леса}. В нескольких километрах к северу от меня находится небольшая {#village|деревушка}. Яркое летнее {sun_transformed|солнце} пробивается сквозь проплывающие высоко в небе {clouds|облака}.',
    near_village_enter = 'Я мягко опускаюсь на землю. Едва мои ноги касаются земли, я начинаю превращаться. Тело мое расплывается туманом, который вскоре собирается в облике обычного человека. Горящие ярким огнем глаза я предусмотрительно скрываю за темными очками.',
    near_village_forest = 'Легкий ветерок качает вершины стоящих по сторонам дороги деревьев, разнося насыщенный аромат хвойного леса.',
    near_village_road = 'Серый неровный асфальт всеми забытой дороги иссечен многочисленными трещинами.',
    near_village_village = 'Ухоженные бревенчатые домики местных жителей утопают в зелени. Отсюда я вижу стоящие в центре деревни крупные здания ратуши и трактира.',
    old_map_disp = 'Старая карта',
    old_map_disp2 = 'старая карта',
    old_map_disp3 = 'старую карту',
    old_map_inv = 'Старинная карта, что привела меня в эти края.',
    old_map_inv_not_visited = 'Горы, леса, даже дорога почти на том же месте. Где-то здесь должна быть и деревушка, что отмечена крестом.',
    old_map_inv_visited = 'Горы, леса, отмеченная крестом деревушка, даже дорога почти на том же месте.',
    old_map_inv_visited_village = 'Осталось понять, что в этой деревне такого особенного.',
    raspberry_pie = 'Малиновый пирог',
    raspberry_pie_inv = 'Я вдыхаю восхитительный аромат свежего малинового пирога. К сожалению, я не могу его съесть, но я точно вернусь сюда когда-нибудь за кусочком для себя.',
    sun = 'Теплые лучи солнца приятно согревают мою чешую, пробиваясь сквозь тонкие перистые облака.',
    sun_transformed = 'Теплые лучи солнца пробиваются сквозь тонкие перистые облака и заливают все вокруг золотистым светом.',
    tavern = 'Деревня, трактир',
    tavern_cauldron = 'Ароматное жаркое бурлит в котелке -- сюда еще не пришли современные газовые или электрические плиты, а, может быть, хозяин просто предпочитает готовить по-старинке.',
    tavern_decor = 'Просторный зал трактира встречает меня теплом и уютом. Помещение залито солнечным светом, проникающим через многочисленные {#windows|окна} в бревенчатых {#walls|стенах}. Повсюду расставлены крепкие деревянные {#tables|столы}, на удивление хорошо сделанные. C потолка свисают электрические {#lights|люстры}. Над {#fireplace|очагом} в дальнем конце висит {#cauldron|котелок}, от которого поднимается ароматный пар.',
    tavern_fireplace = 'Несмотря на жаркий летний день, в очаге пылает огонь.',
    tavern_keeper = 'За начищенной до блеска барной стойкой скучает {трактирщик}.',
    tavern_lights = 'Лампы под тонкими пластиковыми абажурами сейчас выключены.',
    tavern_tables = 'Устойчивые тяжелые столы, рассчитанные на трех-четырех человек каждый, накрыты белоснежными скатертями.',
    tavern_walls = 'Бревенчатые стены трактира создают теплую атмосферу старины и уюта.',
    tavern_windows = 'Большие окна легко пропускают в помещение свет. Светло-зеленые занавески, висящие на всех окнах, раскрыты.',
    tavernkeeper_dlg = 'Трактирщик',
    tavernkeeper_dlg_bye_response = 'Трактирщик бодро отвечает: "Заходите еще!"',
    tavernkeeper_dlg_enter = 'За барной стойкой я вижу тучного мужчину с густой черной бородой. Его темные глаза весело смотрят на меня. Он громогласно вопрошает: "Чего изволите, гость дорогой?"',
    tavernkeeper_dlg_greet_response = 'Трактирщик улыбается и предлагает свои услуги: "Добро пожаловать! В моем трактире вы всегда можете остановиться на ночь и не останетесь без сытного горячего ужина!"',
    tavernkeeper_dlg_money = 'Благодарю, но у меня нет с собой денег.',
    tavernkeeper_dlg_money_response = 'Трактирщик пожимает плечами: "Бесплатно мы не обслуживаем".',
    tavernkeeper_dlg_pie = 'Я могу приобрести у вас малиновый пирог?',
    tavernkeeper_dlg_pie_2 = 'К сожалению, у меня нет с собой денег. Мы можем договориться?',
    tavernkeeper_dlg_pie_response = 'Трактирщик тянется к пирогу со словами: "Всего сто пятьдесят монет и он ваш!"',
    tavernkeeper_dlg_pie_response_2 = 'Трактирщик возвращается на место и говорит: "Так не пойдет. Пирог продается только за деньги".',
    tavernkeeper_dlg_places_response = 'Трактирщик уверенно отвечает: "Обязательно попробуйте наш малиновый пирог! Уверяю, вы не пробовали ничего вкуснее!"',
    townhall = 'Ратуша',
    townhall_cabinet = 'Рядом со входом стоит небольшая крепкая {тумбочка}, на которой стоит {record_player|проигрыватель}, воспроизводящий неизвестную мне мелодию.',
    townhall_cabinet_act = 'Внутри тумбочки я обнаруживаю несколько {records|пластинок} и коробочку с {parts|запчастями}.',
    townhall_cabinet_act_oil = 'Внутри тумбочки я обнаруживаю несколько {records|пластинок}, коробочку с {parts|запчастями} и {oil|флакончик с машинным маслом}.',
    townhall_cabinet_oil = 'Флакончик с маслом',
    townhall_cabinet_oil_inv = 'Почти полный флакончик с машинным маслом.',
    townhall_cabinet_oil_tak = 'Я беру флакончик с маслом.',
    townhall_cabinet_parts = 'Запасные детали для проигрывателя, бережно расфасованные по небольшим коробочкам и пакетикам.',
    townhall_cabinet_record_player = 'Проигрыватель в идеальном состоянии, несмотря на почтенный возраст. Старая заезженная пластинка обильно потрескивает, однако музыка мне определенно нравится. К сожалению, она мне совершенно незнакома.',
    townhall_cabinet_records = 'Несколько грампластинок. Ни исполнители, ни песни мне совершенно не знакомы.',
    townhall_cabinet_used_oil = 'Я возвращаю флакончик на место.',
    townhall_ceiling = 'Высокий потолок скрывается во тьме, однако мне, с моим драконьим зрением, не составляет труда разглядеть его хорошо обработанные и ровные доски.',
    townhall_chairs = 'Простые, но крепкие стулья столь же стары, как и остальная мебель здесь. Я не сомневаюсь, что они прослужат еще много лет.',
    townhall_chandelier = 'Позолоченные кронштейн и рожки удерживают лампы и множество подвесок, украшающих люстры. Сейчас они выключены, но стоит зажечь свет, и искрящиеся отблески засверкают, отражаясь от хрусталя и преломляясь в нем.',
    townhall_curtains = 'Выцветшие занавески закрыты, преграждая свету путь в помещение. Старая ткань все еще сохраняет свою плотность и прочность.',
    townhall_decor = 'Я стою в просторном зале ратуши. С {#ceiling|потолка} свисает несколько больших хрустальных {#chandelier|люстр}. Сейчас в помещении царит полумрак -– {#curtains|занавески} закрыты и сквозь них пробивается совсем немного света. В центре зала стоит огромный дубовый {#table|стол}, по периметру которого расставлены массивные {#chairs|стулья}. В кресле в дальнем конце стола дремлет пожилой {#head|мужчина}. ',
    townhall_head = 'Нет ни малейшего смысла его будить -- пусть себе спит.',
    townhall_onexit = 'Вряд ли местным жителям понравится, если я буду красть их вещи. Масло надо вернуть.',
    townhall_table = 'На полированной поверхности стола видны многочисленные царапины, оставленные посетителями за долгие годы. Массивный и тяжелый, он стоит как влитой и прослужит еще немало лет.',
    transition_along_the_path = 'По тропинке',
    transition_away_from_bookstand = 'Отойти от стеллажа',
    transition_east = 'На восток',
    transition_east_to_the_village = 'На восток, к деревне',
    transition_fly = 'Взлететь',
    transition_inside_hut = 'В дом лесника',
    transition_inside_library = 'В библиотеку',
    transition_inside_tavern = 'В трактир',
    transition_inside_tower = 'В башню',
    transition_inside_town_hall = 'В ратушу',
    transition_inside_well = 'В колодец',
    transition_land = 'Приземлиться',
    transition_north_along_road = 'На север, вдоль дороги',
    transition_north_to_library = 'На север, к библиотеке',
    transition_north_to_the_townhall = 'На север, к ратуше',
    transition_north_to_the_village = 'На север, к деревне',
    transition_out = 'На улицу',
    transition_south_along_road = 'На юг, вдоль дороги',
    transition_south_to_hut = 'На юг, к дому лесника',
    transition_south_to_the_forest = 'На юг, в лес',
    transition_south_to_town_hall = 'На юг, к ратуше',
    transition_to_glade = 'К поляне',
    transition_to_hidden_room = 'В потайную комнату',
    transition_to_main_hall = 'В главный зал',
    transition_to_tower = 'К башне',
    transition_up = 'Наверх',
    transition_west = 'На запад',
    transition_west_to_the_crater = 'На запад, к кратеру',
    village_all_decor = 'Сквозь тонкие перистые {clouds|облака} пробиваются яркие лучи летнего {sun_transformed|солнца}.',
    village_center = 'Деревня, центр',
    village_center_decor = 'Я стою на небольшой площади перед деревенской {#townhall|ратушей}. В другом конце площади стоит {#tavern|трактир}. На севере я замечаю какое-то большое одноэтажное {#library|здание}.',
    village_center_library = 'Отсюда я могу разглядеть вывеску библиотеки на здании.',
    village_center_music = 'Я останавливаюсь, чтобы прислушаться к доносящейся из ратуши музыке. Незнакомая мелодия звучит очень приятно.',
    village_center_tavern = 'Трактир не уступает ратуше ни возрастом, ни солидностью. Из трубы здания поднимается едва заметный дымок.',
    village_center_townhall = 'Двухэтажное здание ратуши -- одно из самых крупных и старых в деревне. Большую часть фасада занимают огромные, высотой в оба этажа, окна. Изнутри здания доносится {#music|музыка}.',
    village_maid_act_no_dlg = 'Мне больше ничего от нее не нужно.',
    village_maid_dsc = 'На крыльце трактира сидит молодая {девушка}.',
    village_maid_flower = 'В руке она держит красивый цветок с небесно-голубыми лепестками.',
    village_maid_used_flower = 'Лучше сначала подойти и поговорить.',
    village_maid_used_other = 'Вряд ли ей это будет интересно.',
    village_no_way_alone = 'Местным жителям не очень понравится, если посреди их деревни вдруг приземлится дракон.',
    village_no_way_solarscale = 'Местным жителям не очень понравится, если посреди их деревни вдруг приземлятся два дракона.',
    village_north = 'Деревня, север',
    village_north_decor = 'Я стою на северном краю {#village|деревни}. Узенькая {#road|дорожка} ведет прямо к зданию {#library|библиотеки}, стоящему на самом краю деревни. За ним я вижу лишь бескрайний {#forest|лес} и тянущуюся дальше на север {#mountains|горную цепь}.',
    village_north_forest = 'Лес начинается почти сразу за библиотекой. Здесь деревья не так часты, как дальше к северу, где чаща становится совершенно непролазной. Воздух наполнен ароматом хвои, а со всех сторон доносится пение птиц.',
    village_north_library = 'Высокое и просторное, здание вместило под своей крышей огромное количество книг. Несмотря на почтенный возраст, оно сохранилось практически идеально, благодаря прекрасному уходу. Широкие двустворчатые двери приоткрыты, приглашая гостей.',
    village_north_mountains = 'Большая часть горной цепи скрыта от моего взора деревьями. Отсюда я вижу лишь несколько высочайших пиков.',
    village_north_road = 'Асфальт здесь еще более потрескавшийся чем в остальных местах. Кое-где сквозь трещины пробиваются тонкие стебельки травы.',
    village_north_village = 'Деревня, раскинувшаяся к югу от меня, выглядит спящей -- ухоженные домики укрыты в листве, дорожки между ними пусты. Лишь на крыльце трактира я вижу одинокую девушку в голубом платье.',
    village_south = 'Деревня, юг',
    village_south_car = 'Этому автомобилю, должно быть, не менее нескольких десятков лет -- модель очень старая, кузов местами подкрашен, кое-где видны небольшие вмятины. Однако на машине нет и следа ржавчины, зеркала и фары в полном порядке, лобовое стекло сияет чистотой.',
    village_south_decor = 'Я стою на {#road|дороге} в южной части {#village|деревни}. Чуть поодаль расположилась {#foresters_hut_out|избушка} лесника. У входа припаркован старый {#foresters_car|пикап}. Лучи {sun_transformed|солнца}, пробивающиеся сквозь тонкие {clouds|облака}, заливают все вокруг золотистым светом.',
    village_south_hut = 'Крепкая деревянная изба, почерневшая от старости и слегка покосившаяся, но все еще достаточно прочная. При должном уходе она простоит еще не один десяток лет.',
    village_south_road = 'Мне, привыкшему к ровному полу моих пещер, очень непривычно идти по старому полуразрушенному асфальту. Тут и там сквозь трещины в нем пробиваются тонкие стебельки молодой травы.',
    village_south_village = 'Аккуратные деревянные домики местных жителей утопают в зелени. Отсюда я вижу расположенные в центре деревни здания ратуши и трактира. Из трубы последнего поднимается тонкая струйка дыма.',
    village_unvisited = 'Деревня определенно не заброшена.',
    village_well_act = 'Старый высохший колодец.',
    village_well_act_key = 'При виде колодца, мне в голову приходят слова "ключ там, где вода", выгравированные на кольце. Пусть воды здесь уже давно нет, это лишь облегчает задачу.',
    village_well_dsc = 'В центре площади расположен {колодец}.',
    village_well_dsc_rope = 'Вокруг одного из выступающих камней закреплена веревка, уходящая вглубь колодца.',
    village_well_used = 'Я привязываю веревку к выступающему камню. По ней я смогу выбраться из колодца.',
    wind = 'Легкий ветерок дует с востока, принося желанную прохладу. Его мягкое дыхание едва колышет вершины деревьев и заставляет тонкие облака медленно плыть на запад.',
  },
  solarscale_locale = {
    disp = 'Соларскейл',
    first_dlg_about_map = '[Рассказать о карте] Это долгая история...',
    first_dlg_about_map_1 = 'Выходит так.',
    first_dlg_about_map_1_response = 'Соларскейл кивает: "Что же, желаю вам успехов в поисках".',
    first_dlg_about_map_2 = 'То что я ищу должно быть в этом кратере.',
    first_dlg_about_map_3 = 'Быть может, вы сможете мне помочь?',
    first_dlg_about_map_3_response = 'Соларскейл вновь улыбается: "Разумеется". Немного подумав, она продолжает: "Я думаю, стоит начать с башни из странного камня. Я не смогла попасть внутрь, но, может быть, у вас получится. Просто следуйте по этой тропинке".',
    first_dlg_about_map_response = 'Соларскейл задумчиво произносит: "Занятно. Так значит, вы даже не знаете что ищете?"',
    first_dlg_dragon = 'Никак не ожидал увидеть дракона. Как вы попали сюда?',
    first_dlg_dragon_admit = 'От вас ничего не скрыть. Да, так и есть.',
    first_dlg_dragon_admit_response = 'Соларскейл кивает: "Никогда не думала, что встречу кого-нибудь из сородичей! Даже не сразу поняла, кто вы! Так что привело вас сюда?"',
    first_dlg_dragon_decline = 'Вы ошибаетесь.',
    first_dlg_dragon_decline_response = 'Соларскейл хитро щурится, вы понимаете, что она видит вас насквозь: "Пусть будет по-вашему. Так, как вы здесь оказались?"',
    first_dlg_dragon_question = 'С чего вы взяли?',
    first_dlg_dragon_question_response = 'Соларскейл, улыбнувшись, отвечает: "Это не так просто скрыть от другого дракона. Но как вы здесь оказались?"',
    first_dlg_dragon_response = 'Соларскейл отвечает: "Я возвращаюсь домой после долгого странствия. Просто остановилась здесь передохнуть". Внезапно, она застывает в удивлении: "Ваши глаза! Вы ведь тоже дракон, да?"',
    first_dlg_enter = 'Драконесса с сияющими золотом чешуйками и излучающими яркий свет изумрудами глаз сидит на камне, слегка приоткрыв пасть с двумя рядами ровных сверкающих зубов. Крылья ее сложены за спиной, а руки -- скрещены на груди. Она приветливо смотрит на меня. Ее рост составляет всего около метра -- очевидно, она из вида драконов небольшого размера. Драконесса не спускает с меня взгляд, улыбаясь: "Добрый день, путник. Меня зовут Соларскейл. Что привело вас в эти края?"',
    first_dlg_tower = 'Расскажите больше о башне.',
    first_dlg_tower_bye_no_time = 'Прошу прощения, но у меня нет времени разговаривать.',
    first_dlg_tower_bye_response = [[Соларскейл поднимается в воздух и прощается: "Что же, тогда я продолжу свой путь. Всего вам доброго".^ Драконесса улетает, оставляя меня одного.]],
    first_dlg_tower_bye_thanks = 'Благодарю за помощь. Мне пора.',
    first_dlg_tower_join = 'Я собираюсь отправиться к башне. Вы не составите мне компанию?',
    first_dlg_tower_join_1 = 'Разве вы не хотите разобраться с башней?',
    first_dlg_tower_join_2 = 'Мне не помешает ваша помощь.',
    first_dlg_tower_join_3 = 'Я думал, нам, драконам, стоит держаться вместе.',
    first_dlg_tower_join_response_2 = 'Соларскейл пожимает плечами: "Я бы не хотела здесь задерживаться".',
    first_dlg_tower_join_response_fail = 'Соларскейл задумчиво смотрит на меня и осторожно отвечает: "Наверное, я предпочту продолжить свой путь".',
    first_dlg_tower_join_response_fail_1 = 'Соларскейл задумчиво смотрит в сторону башни.',
    first_dlg_tower_join_response_fail_3 = 'Соларскейл задумчиво смотрит на меня.',
    first_dlg_tower_join_response_success_1 = 'Соларскейл поднимается в воздух и отвечает: "Почему нет? Я никуда не спешу".',
    first_dlg_tower_join_response_success_3 = 'Соларскейл поднимается в воздух и отвечает: "Да, вы правы. Вперед!"',
    first_dlg_tower_response = 'Соларскейл продолжает: "Башня выглядит вырезанной из цельного куска камня, я не смогла найти ни единого отверстия, ни единого стыка в ней. Я даже не уверена, что это не просто кусок камня".',
    first_dlg_unusual = 'Вы не встречали поблизости ничего необычного?',
    first_dlg_unusual_response = 'Соларскейл приподнимает крылья и задумчиво касается подбородка рукой: "Не припомню ничего интересного... Кроме башни из странного камня. Я не смогла попасть внутрь, но, может быть, у вас получится. Просто следуйте по этой тропинке".',
    follow_refuse = 'Соларскейл отказывается следовать за мной.';
    follow_refuse_village = 'Со словами: "Я не могу изменять форму и не думаю, что местные жители будут рады меня видеть. Я подожду вас здесь", -- она усаживается на траву неподалеку.';
    follow_refuse_reactor = 'Со словами: "Здесь все придется сделать вам. У нас нет защитного костюма для меня", -- она вылетает в комнату управления.';
    solarscale_accept_help = 'Да, конечно.',
    solarscale_ally_above_crater_life = 'Поравнявшись со мной, Соларскейл удивленно спрашивает: "Куда мы летим?"',
    solarscale_ally_above_village = 'Я оборачиваюсь к Соларскейл, мерно взмахивающей крыльями позади меня. Она сообщает: "Нам, драконам, лучше не показываться людям в истинном обличии. Давайте не будем здесь задерживаться".',
    solarscale_ally_ask_tea = 'Не хотите выпить чаю?',
    solarscale_ally_ask_tea_response = 'Соларскейл кивает, улыбаясь: "Не откажусь".',
    solarscale_ally_dlg_about_tower_1_1 = 'Полностью согласен с вами, это место потрясающе.',
    solarscale_ally_dlg_about_tower_1_2 = 'Давайте осмотрим все, прежде чем делать выводы.',
    solarscale_ally_dlg_about_tower_1_3 = 'Нам стоит быть осторожными, мы не знаем что это за место.',
    solarscale_ally_dlg_about_tower_1_4 = 'Я не знаю, что сказать.',
    solarscale_ally_dlg_above_crater_1 = 'Я хочу еще раз осмотреть окрестности.',
    solarscale_ally_dlg_above_crater_1_response = 'Соларскейл согласно кивает: "Хорошо, давайте полетаем!"',
    solarscale_ally_dlg_above_crater_2 = 'Вам не терпится попасть внутрь?',
    solarscale_ally_dlg_above_crater_2_response = 'Соларскейл отвечает: "Разумеется! Мы не знаем как долго двери будут открыты!"',
    solarscale_ally_dlg_above_crater_3 = 'Вам не терпится вернуться к ней?',
    solarscale_ally_dlg_above_crater_3_response = 'Соларскейл восклицает: "Разумеется! Быть может вы сможете найти путь внутрь или увидеть что-то, что не заметила я".',
    solarscale_ally_dlg_above_crater_enter = 'Соларскейл удивленно смотрит на меня и спрашивает: "Почему бы нам не направиться в башню?"',
    solarscale_ally_dlg_after_tower = 'Что вы собираетесь делать дальше?',
    solarscale_ally_dlg_after_tower_1 = 'Вернусь домой.',  -- Full meaning is "I will return home"
    solarscale_ally_dlg_after_tower_1_response = 'Соларскейл кивает: "Мы могли бы встречаться иногда здесь, если вы не против?"',
    solarscale_ally_dlg_after_tower_2_response = 'Соларскейл отвечает: "Вы можете полететь со мной".',
    solarscale_ally_dlg_after_tower_3 = 'Останусь здесь.',
    solarscale_ally_dlg_after_tower_3_response = 'Соларскейл кивает: "Тогда я буду навещать вас, если вы не против?"',
    solarscale_ally_dlg_after_tower_response = 'Соларскейл пожимает плечами: "После башни? Я хотела бы побывать дома -- мои странствия несколько затянулись и хочется немного покоя. А вы?"',
    solarscale_ally_dlg_connection = 'Мне кажется, я установил какую-то связь с этой башней.',
    solarscale_ally_dlg_connection_1 = 'Я слышу ее голос, он говорит "Добро пожаловать домой".',
    solarscale_ally_dlg_connection_1_1 = 'Это именно то что я ощущаю здесь.',
    solarscale_ally_dlg_connection_1_1_response = 'Соларскейл кивает: "Тогда нам стоит продолжать".',
    solarscale_ally_dlg_connection_1_2 = 'Пока рано об этом говорить.',
    solarscale_ally_dlg_connection_1_2_response = 'Соларскейл кивает: "Хорошо, давайте двигаться дальше".',
    solarscale_ally_dlg_connection_1_3 = 'Мне это не нравится.',
    solarscale_ally_dlg_connection_1_3_response = 'Соларскейл задумчиво пожимает плечами: "В любом случае, давайте продолжать".',
    solarscale_ally_dlg_connection_1_response = 'Соларскейл задумчиво чешет подбородок: "И что вы думаете?"',
    solarscale_ally_dlg_connection_2 = 'Пока не знаю.',
    solarscale_ally_dlg_connection_2_response = 'Соларскейл кивает: "Мы можем обсудить это позже".',
    solarscale_ally_dlg_connection_response = 'Соларскейл заинтересованно смотрит на меня: "Занятно, и что вы чувствуете?"',
    solarscale_ally_dlg_end = '[Закончить диалог]',
    solarscale_ally_dlg_enter_back_to_tower_1 = 'Соларскейл воодушевленно выкрикивает: "Давайте вернемся в башню!"',
    solarscale_ally_dlg_enter_back_to_tower_2 = 'Соларскейл осторожно намекает: "Быть может нам уже пора вернуться к башне?"',
    solarscale_ally_dlg_enter_back_to_tower_3 = 'Соларскейл восклицает: "Мне не терпится попасть в башню!"',
    solarscale_ally_dlg_know_tower = 'Как вы узнали про башню?',
    solarscale_ally_dlg_know_tower_1 = '[Рассказать о карте]',
    solarscale_ally_dlg_know_tower_1_response = 'Соларскейл задумчиво произносит: "Удивительно, что вы не знали о башне". Немного позже она восклицает: "Нам надо исследовать ее!"',
    solarscale_ally_dlg_know_tower_2_response = 'Соларскейл восклицает: "Нам надо исследовать ее!"',
    solarscale_ally_dlg_know_tower_response_not_visited = 'Соларскейл отвечает: "Случайно. Мое внимание привлек кратер, и я решила исследовать его. Естественно, я решила начать с центра, где и обнаружила башню. Попасть внутрь я не смогла, потому решила осмотреться, так и встретила вас".',
    solarscale_ally_dlg_know_tower_response_visited = 'Соларскейл отвечает: "Случайно. Мое внимание привлек кратер и я решила исследовать его. Естественно, я решила начать с центра, где и обнаружила башню. Попасть внутрь я не смогла, потому решила осмотреться, так и встретила вас. Я не знаю, почему дверь открылась когда мы вернулись".',
    solarscale_ally_dlg_level_1_1 = 'У вас есть идеи, как открыть эту дверь?',
    solarscale_ally_dlg_level_1_1_response = 'Соларскейл задумчиво произносит: "Пока не знаю. Надо все внимательно осмотреть".',
    solarscale_ally_dlg_level_1_2_agree_response = 'Соларскейл берет шкатулку и внимательно осматривает, прежде чем вернуть ее мне. Наконец, она изрекает: "Четыре замочные скважины... Наверное, и ключи должны быть где-то здесь".',
    solarscale_ally_dlg_level_1_2_response = 'Соларскейл подлетает ко мне: "Могу я взглянуть на шкатулку, что вы только что подняли?"',
    solarscale_ally_dlg_level_1_3_1 = 'Нет, это ключи не от этой двери.',
    solarscale_ally_dlg_level_1_3_1_or_2_response = '"Они здесь явно не просто так. Надо поискать повнимательнее", -- задумчиво сообщает драконесса.',
    solarscale_ally_dlg_level_1_3_2 = 'Предположим, не подходит.',
    solarscale_ally_dlg_level_1_3_3 = 'Я не проверял.',
    solarscale_ally_dlg_level_1_3_3_response = 'Соларскейл задумчиво отвечает: "Надо бы проверить... Хотя это слишком просто..."',
    solarscale_ally_dlg_level_1_3_response = 'Соларскейл спрашивает: "Вы уверены, что ни один из ключей не подходит к двери?"',
    solarscale_ally_dlg_level_1_4_1_1_response = 'Драконесса еще некоторое время остается неподвижной, раздумывая, затем начинает перебирать ключи. Воскликнув: "Ага!" -- Она вставляет ключ за ключом в замочные скважины, и шкатулка разваливается в ее руках. Внутри шкатулки оказывается небольшой серебряный ключик. Соларскейл протягивает его мне со словами: "Попробуйте открыть им дверь".',
    solarscale_ally_dlg_level_1_4_1_no_help_response = 'Соларскейл молча возвращает мне предметы.',
    solarscale_ally_dlg_level_1_4_1_response = 'Соларскейл берет предметы у вас и раскладывает их на столе.',
    solarscale_ally_dlg_level_1_4_1_response_positive = 'Немного подумав, она сообщает: "Кажется, у меня есть идея. Позволите попробовать?"';
    solarscale_ally_dlg_level_1_4_1_response_negative = 'Немного подумав, она делает вывод: "Боюсь, я не могу вам ничем помочь".',
    solarscale_ally_dlg_level_1_4_response = 'Соларскейл подлетает ко мне и спрашивает: "Могу я взглянуть?" ',
    solarscale_ally_dlg_level_2_1 = 'Вы увлекаетесь алхимией?',
    solarscale_ally_dlg_level_2_1_1 = 'Жаль, мне не помешала бы ваша помощь.',
    solarscale_ally_dlg_level_2_1_1_response = 'Соларскейл опускает глаза: "Надеюсь, смогу быть полезна в чем-нибудь другом".',
    solarscale_ally_dlg_level_2_1_response = 'Соларскейл с сожалением отвечает: "Я мало что знаю об этом".',
    solarscale_ally_dlg_level_3_1 = 'У вас есть какие-то мысли по поводу этой загадки?',
    solarscale_ally_dlg_level_3_1_1_response = 'Соларскейл берет фигурки и неспешно, одну за другой, ставит их в отведенные углубления. Легкий щелчок дает нам понять, что дверь на следующий этаж башни открыта.',
    solarscale_ally_dlg_level_3_1_response = 'Соларскейл кивает: "Да, есть идейка. Позволите попробовать?"',
    solarscale_ally_dlg_level_3_1_response_negative = 'Соларскейл отрицательно мотает головой: "У меня нет никаких идей".',
    solarscale_ally_dlg_level_4_1_1 = '[Позволить Соларскейл все сделать]',
    solarscale_ally_dlg_level_4_1_1_response = 'Соларскейл последовательно зажигает свечи. В темноте одна за другой звучат ноты, а затем резкий порыв ветра распахивает дверцу в дальнем конце комнаты.',
    solarscale_ally_dlg_level_4_1_response = 'Соларскейл задумчиво произносит: "Да, думаю, я могу помочь".',
    solarscale_ally_dlg_level_4_1_response_negative = 'Соларскейл отрицательно мотает головой: "К сожалению, ничем не могу помочь".',
    solarscale_ally_dlg_level_4_room_2_1 = 'Включайте!',
    solarscale_ally_dlg_level_4_room_2_1_1 = '[Подойти к терминалу] Отлично, посмотрим.',
    solarscale_ally_dlg_level_4_room_2_1_2 = 'Вы сможете отремонтировать его?',
    solarscale_ally_dlg_level_4_room_2_1_2_1 = 'Да, разумеется.',
    solarscale_ally_dlg_level_4_room_2_1_2_1_response = 'Соларскейл привычно разбирает компьютер и, заглянув в инструкцию, меняет сломанные детали на новые. Закончив, она собирает его обратно. "Посмотрите! Кажется, я даже смогла немного улучшить его!"',
    solarscale_ally_dlg_level_4_room_2_1_2_2 = 'Спасибо, но я попробую сам.',
    solarscale_ally_dlg_level_4_room_2_1_2_3 = 'Как думаете, где они могут быть?',
    solarscale_ally_dlg_level_4_room_2_1_2_3_response = 'Соларскейл отвечает: "Этажом ниже был склад, кажется. Есть смысл начать поиск оттуда".',
    solarscale_ally_dlg_level_4_room_2_1_2_response = 'Соларскейл заглядывает в коробку с запчастями и, немного покопавшись в ней, сообщает: "Думаю, справлюсь. Позволите?"',
    solarscale_ally_dlg_level_4_room_2_1_2_response_negative = 'Соларскейл с сожалением сообщает: "Не думаю, что смогу помочь. Я никогда не встречала компьютеров такого типа".',
    solarscale_ally_dlg_level_4_room_2_1_2_response_no_parts = 'Соларскейл задумчиво произносит: "Только если мы найдем запасные детали".',
    solarscale_ally_dlg_level_4_room_2_1_response_fixed = 'Драконесса, посмотрев на экран, сообщает: "Заработал!"',
    solarscale_ally_dlg_level_4_room_2_1_response_issue = 'Пролистав руководство, драконесса констатирует: "Похоже, не работает %broken%. Надо бы поискать замену".';
    -- One of the following will be inserted into the %broken% variable above
    solarscale_ally_dlg_level_4_room_2_1_response_cpu = 'центральный процессор',
    solarscale_ally_dlg_level_4_room_2_1_response_keyboard = 'контроллер клавиатуры',
    solarscale_ally_dlg_level_4_room_2_1_response_motherboard = 'материнская плата',
    solarscale_ally_dlg_level_4_room_2_1_response_network = 'сетевая карта".',
    solarscale_ally_dlg_level_4_room_2_1_response_ram = 'оперативная память',
    solarscale_ally_dlg_level_4_room_2_1_response_video = 'видеокарта',
    solarscale_ally_dlg_level_4_room_2_1_response_turnon = 'Соларскейл включает компьютер.',
    solarscale_ally_dlg_level_4_room_2_3 = 'Что мы можем сделать?',
    solarscale_ally_dlg_level_4_room_2_3_response = 'Соларскейл пожимает плечами: "Отсюда, скорее всего, ничего. Давайте осмотрим другие помещения".',
    solarscale_ally_dlg_light = 'У вас есть что-нибудь посветить?',
    solarscale_ally_dlg_light_agree = 'Да, если вас не затруднит.',
    solarscale_ally_dlg_light_agree_response = '"Не затруднит", -- отвечает с улыбкой Соларскейл и щелкает пальцами. Помещение заполняется слабым, но ровным светом.',
    solarscale_ally_dlg_light_response = 'Соларскейл воодушевленно отвечает: "Есть один трюк в запасе, попробовать?"',
    solarscale_ally_dlg_light_response_negative = 'Соларскейл с сожалением сообщает: "К сожалению, нет".',
    solarscale_ally_dlg_not_now = 'Не сейчас.',
    solarscale_ally_follow_life = 'Соларскейл следует за мной.',
    solarscale_ally_follows = 'За моей спиной машет крыльями {Соларскейл}.',
    solarscale_ally_glade = '{Соларскейл} неспешно прогуливается по полянке, любуясь природой. Время от времени она бережно срывает какой-то из цветков и укладывает в свою сумку.',
    solarscale_ally_glade_answer = 'Соларскейл отвечает: "Нет, я не пролетала здесь. Красивое место, хочу осмотреть его поближе".',
    solarscale_ally_glade_enter = 'Заметив мой взгляд, она поясняет: "Я собираю образцы для своей коллекции". Чуть позже она добавляет: "Очень красивое место. Мне нравится здесь".',  -- This is appended to `solarscale_ally_glade`, with replaced { and } characters
    solarscale_ally_glade_left = 'Соларскейл бросает прощальный взгляд на поляну и взмывает в воздух следом за мной.',
    solarscale_ally_glade_life = 'Соларскейл опускается на землю следом за мной. Трава практически полностью скрывает драконессу от моего взора.',
    solarscale_ally_glade_question = 'Вам знакомо это место?',
    solarscale_ally_glade_suggestion = 'Соларскейл бегло осматривает окрестности. Ее взгляд задерживается на полянке внизу: "Я бы хотела приземлиться здесь, вы не против?"',
    solarscale_ally_level_3_2 = 'Соларскейл сетует: "В этой темени вообще ничего не видно! Надо бы принести свет".',
    solarscale_ally_near_tower = 'Соларскейл повторяет, обращаясь ко мне: "Скорее, пока проход открыт!"',
    solarscale_ally_near_tower_life = 'Едва заметив открытый проем, Соларскейл бросается к нему и, замерев перед самым входом, обращается ко мне: "Скорее, пока он не закрылся!"',
    solarscale_ally_no_help = 'Спасибо, тогда я попробую сам.',
    solarscale_ally_outside = '{Соларскейл} летит следом за мной.',
    solarscale_ally_reject_help = 'Спасибо, но я лучше попробую сам.',
    solarscale_ally_terminal = 'Соларскейл рассматривает клавиатуру терминала.',
    solarscale_ally_terminal_try = 'Она спрашивает: "Попробуем включить?"',
    solarscale_ally_tower_first_enter = 'Соларскейл с восхищением смотрит на меня: "Эта башня невероятна! Я никогда не видела ничего подобного. А что вы думаете?"',
    solarscale_ally_tower_level_1_life = 'Влетев в зал, Соларскейл взмывает под самый потолок и, немного покружив, возвращается ко мне.',
    solarscale_ally_tower_level_1_room_2 = '{Соларскейл} сидит на столе, глядя на меня.',
    solarscale_ally_tower_level_1_room_2_life = 'Соларскейл приземляется на стол, оглядываясь.',
    solarscale_ally_tower_level_2 = '{Соларскейл} держится рядом со мной, взгляд ее мечется по комнате.',
    solarscale_ally_tower_level_2_life = 'Соларскейл влетает в помещение и тут же замирает, широко раскрыв глаза. Изо рта ее вырывается лишь тихое "Вау!"',
    solarscale_ally_tower_level_2_room_2 = '{Соларскейл} держится рядом со мной.',
    solarscale_ally_tower_level_2_room_2_life = 'Соларскейл подлетает поближе ко мне.',
    solarscale_ally_tower_level_3 = '{Соларскейл} задумчиво ходит вокруг стола. ',
    solarscale_ally_tower_level_3_life = 'Бегло оглядев помещение, Соларскейл устремляется к столу. Сделав несколько кругов в воздухе, она приземляется на краешек.',
    solarscale_ally_tower_level_3_room_2_dark = 'Я с трудом различаю во мраке очертания {Соларскейл}.',
    solarscale_ally_tower_level_3_room_2_life = '"Ну и темень!" -- Слышу я звонкий голос Соларскейл.',
    solarscale_ally_tower_level_3_room_2_lit = '{Соларскейл} висит над стеллажами, почти под самым потолком.',
    solarscale_ally_tower_level_4 = '{Соларскейл} стоит на полу неподалеку от столика со свечами.',
    solarscale_ally_tower_level_4_life = 'Влетев в комнату, Соларскейл сразу же приземляется рядом со столиком.',
    solarscale_ally_tower_level_4_room_2 = '{Соларскейл} сидит на столе рядом с компьютером.',
    solarscale_ally_tower_level_4_room_2_life = 'Влетев в помещение, Соларскейл на мгновение замирает, озираясь, после чего приземляется на стол рядом с компьютером.',
    solarscale_dlg_enter_generic_1 = 'Соларскейл с улыбкой смотрит на меня.',
    solarscale_dlg_enter_generic_2 = 'Соларскейл вопросительно смотрит на меня.',
    solarscale_dlg_enter_generic_3 = 'Соларскейл тихо спрашивает: "Могу я чем-то помочь?"',
    solarscale_do_you_have_any_ideas = 'У вас есть идеи, что мы должны сделать?',
    solarscale_don_t_know = 'Не знаю.',
    solarscale_let_me_try = 'Сначала я попробую сам.',
    solarscale_let_me_try_2 = 'Что же, тогда я попробую сам.',
    solarscale_nods_in_agreement = 'Соларскейл согласно кивает.',
    solarscale_nods_silently = 'Соларскейл молча кивает.',
    solarscale_pass_box = 'Протянуть шкатулку Соларскейл',
    solarscale_pass_items_level_1 = 'Протянуть шкатулку, ключи и записку Соларскейл',
    solarscale_used = 'Будет лучше просто поговорить.',
    tea_end = 'Мы завершаем чаепитие молча, погруженные в свои мысли. Закончив, я возвращаю посуду и чай на место и мы возвращаемся к исследованию башни.',
    tea_q1_darkness = 'Тьма.',  -- Who built the tower
    tea_q1_dragons = 'Драконы.',  -- Who built the tower
    tea_q1_i = 'Я.',  -- Who built the tower
    tea_q1_response_1 = 'Соларскейл пожимает плечами: "Но для чего она здесь?"',
    tea_q1_response_1_tower_accepts = 'Соларскейл пожимает плечами: "Тем не менее она принимает вас... Но для чего она здесь?"',
    tea_q1_response_dragons = 'Соларскейл задумчиво тянет: "Скорее всего. Но я не знаю ни одного кроме нас..." -- Чуть помолчав, она спрашивает: "Но для чего она здесь?"',
    tea_q1_response_i = 'Соларскейл удивленно смотрит на меня и тихо спрашивает: "Для чего?"',
    tea_q2_itself = 'Ни для чего. Она просто есть.',  -- For whom the tower was built
    tea_q2_me = 'Для меня.',  -- For whom the tower was built
    tea_q2_us = 'Для нас.',  -- For whom the tower was built
    tea_q2_other_dragons_1 = 'Немного помолчав, она спрашивает: "Так значит, вы думаете, что в этом мире есть еще драконы?"',
    tea_q2_other_dragons_2 = 'Немного помолчав, она спрашивает: "Как вы думаете, в этом мире есть еще драконы?"',
    tea_q2_r1 = 'Соларскейл пожимает плечами.',
    tea_q2_r2 = 'Соларскейл пожимает плечами: "Кажется, так и есть".',
    tea_q2_r3 = 'Соларскейл задумчиво смотрит в потолок.',
    tea_q3_don_t_know_final = 'Я, правда, не знаю.',
    tea_q3_alone = 'Нет, мы одни.',  -- Are there other dragons in this world?
    tea_q3_exist = 'Определенно, есть.',  -- Are there other dragons in this world?
    tea_q3_know_nothing = 'Если и есть, то я про них ничего не знаю.',  -- Are there other dragons in this world?
    tea_q3_thought_alone = 'До встречи с вами я думал, что я единственный.',  -- Are there other dragons in this world?
    tea_q3_r1 = 'Соларскейл задумчиво отворачивается: "Скорее всего, мы одни".',
    tea_q3_r2 = 'Соларскейл пожимает плечами: "Возможно, но я не видела никого".',  -- Speaking about other dragons
    tea_q3_r_don_t_know = 'Соларскейл пожимает плечами и залпом допивает чай. Я следую ее примеру и возвращаете посуду и чай на место. Пора возвращаться к исследованию башни.',
    tea_q3_r_try_again = 'Соларскейл внимательно смотрит на меня и переспрашивает: "И все же, предположите?"',
    tea_start = 'Я разливаю чай, беру чашку и жестом приглашаю Соларскейл присоединиться. Драконесса делает глоток и спрашивает: "Как вы думаете, кто создал это башню?"',
  },
  tower_locale = {
    alchemy_book_dlg_disp = 'Алхимическая книга',
    alchemy_book_dlg_enter = 'Передо мной лежит раскрытая на оглавлении книга алхимических рецептов. Некоторые из них привлекают мое внимание.',
    alchemy_book_dlg_leave = '[Отойти от книги]',
    alchemy_book_dlg_light = 'Свет',
    alchemy_book_dlg_light_response = [[Состав: Свеча, стекло, %catalyst%. ^Зелье быстро испаряется. Эффект длится от одного до трех часов.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_open = 'Открытие',
    alchemy_book_dlg_open_response = [[Состав: ключ, замок, %catalyst%. ^Зелье вылить в замок, который необходимо открыть.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_rich = 'Обогащение',
    alchemy_book_dlg_rich_response = [[Состав: драгоценный металл, драгоценный камень, %catalyst%. ^Выпейте это зелье и вы обогатитесь. Осторожно, радиоактивно!]],  -- disp2(nominative, lowercase) is used for catalyst
    blue_catalyst_disp = 'Синий катализатор',
    blue_catalyst_disp2 = 'синий катализатор',
    blue_catalyst_disp3 = 'синий катализатор',
    blue_catalyst_dsc = 'На одной из полок стоит {пробирка с синей жидкостью}.',
    blue_catalyst_inv = 'Пробирка с синей жидкостью, подписанная словом "Катализатор".',
    green_catalyst_disp = 'Зеленый катализатор',
    green_catalyst_disp2 = 'зеленый катализатор',
    green_catalyst_disp3 = 'зеленый катализатор',
    green_catalyst_dsc = 'В одном из шкафчиков стоит {пробирка с зеленой жидкостью}.',
    green_catalyst_inv = 'Пробирка с зеленой жидкостью, подписанная словом "Катализатор".',
    purple_catalyst_disp = 'Фиолетовый катализатор',
    purple_catalyst_disp2 = 'фиолетовый катализатор',
    purple_catalyst_disp3 = 'фиолетовый катализатор',
    purple_catalyst_dsc = 'На одном из столов стоит {пробирка с фиолетовой жидкостью}.',
    purple_catalyst_inv = 'Пробирка с фиолетовой жидкостью, подписанная словом "Катализатор".',
    red_catalyst_disp = 'Красный катализатор',
    red_catalyst_disp2 = 'красный катализатор',
    red_catalyst_disp3 = 'красный катализатор',
    red_catalyst_dsc = 'На одном из столов стоит {пробирка с красной жидкостью}.',
    red_catalyst_inv = 'Пробирка с красной жидкостью, подписанная словом "Катализатор',
    turquoise_catalyst_disp = 'Бирюзовый катализатор',
    turquoise_catalyst_disp2 = 'бирюзовый катализатор',
    turquoise_catalyst_disp3 = 'бирюзовый катализатор',
    turquoise_catalyst_dsc = 'На одной из полок стоит {пробирка с бирюзовой жидкостью}.',
    turquoise_catalyst_inv = 'Пробирка с бирюзовой жидкостью, подписанная словом "Катализатор".',
    yellow_catalyst_disp = 'Желтый катализатор',
    yellow_catalyst_disp2 = 'желтый катализатор',
    yellow_catalyst_disp3 = 'желтый катализатор',
    yellow_catalyst_dsc = 'В одном из шкафчиков стоит {пробирка с желтой жидкостью}.',
    yellow_catalyst_inv = 'Пробирка с желтой жидкостью, подписанная словом "Катализатор".',
    candle_disp = 'Свечка',
    candle_disp2 = 'свечка',
    candle_disp3 = 'свечку',
    candle_inv = 'Небольшая свечка из тусклого белого воска. В ней нет совершенно ничего необычного.',
    catalyst_tak = 'Я забираю пробирку себе. На нее наклеен кусочек бумаги с надписью "Катализатор".',
    cauldron_inside_disp = 'Котел',
    cauldron_inside_enter_many_items = 'В котле сейчас находятся:',
    cauldron_inside_enter_potion = 'В котле приготовлено %potion%.',  -- %potion% is in nominative, lowercase
    cauldron_inside_enter_single_item = 'В котле сейчас находится %item%.',  -- %item% is in nominative, lowercase
    cauldron_inside_enter_water = 'Котел полон кипящей воды.',
    cauldron_inside_leave = '[Отойти от котла]',
    cauldron_inside_take_items = '[Забрать все из котла]',
    cauldron_inside_take_potion = '[Забрать зелье]',
    cauldron_inside_take_potion_response = 'Я набираю получившееся зелье в пробирку.',
    cups_disp = 'Чашечки',
    cups_dsc = 'На столе стоят две миниатюрные фарфоровые {чашечки}, украшенные серебристыми цветочками.',
    cups_inv_act = 'Две миниатюрные фарфоровые чашечки, украшенные серебристыми цветочками.',
    cups_kettle = 'Я хочу чай, а не воду.',
    cups_no_need = 'Мы уже попили чаю.',
    cups_no_tea = 'Сначала следует заварить чай.',
    cups_should_be_placed = 'Чашечки лучше поставить на какую-нибудь поверхность.',
    emerald_disp = 'Изумруд',
    emerald_disp2 = 'изумруд',
    emerald_disp3 = 'изумруд',
    emerald_inv = 'Небольшой, изящно ограненный изумруд. Очень красивый.',
    figure_common_inv = 'Очень детально проработанная, она закреплена на шестиугольном основании из того же металла.';
    figure_knight_disp = 'Фигурка рыцаря',
    figure_knight_disp2 = 'фигурка рыцаря',
    figure_knight_disp3 = 'фигурку рыцаря',
    figure_knight_inv = 'Фигурка рыцаря в полном доспехе, стоящего, опершись на громадный двуручный меч. Сделана из неизвестного мне серебристого металла.',
    figure_lion_disp = 'Фигурка льва',
    figure_lion_disp2 = 'фигурка льва',
    figure_lion_disp3 = 'фигурку льва',
    figure_lion_inv = 'Фигурка льва, гордо осматривающего свои владения. Сделана из неизвестного мне серебристого металла.',
    figure_tiger_disp = 'Фигурка тигра',
    figure_tiger_disp2 = 'фигурка тигра',
    figure_tiger_disp3 = 'фигурку тигра',
    figure_tiger_inv = 'Фигурка тигра, вставшего на задние ноги, из неизвестного мне серебристого металла.',
    figure_tower_disp = 'Фигурка башни',
    figure_tower_disp2 = 'фигурка башни',
    figure_tower_disp3 = 'фигурку башни',
    figure_tower_inv = 'Фигурка высокой шестиугольной башни -- уменьшенной копии той, в которой я сейчас нахожусь. Сделана из неизвестного мне серебристого металла.',
    figure_wolf_disp = 'Фигурка волка',
    figure_wolf_disp2 = 'фигурка волка',
    figure_wolf_disp3 = 'фигурку волка',
    figure_wolf_inv = 'Фигурка волка, воющего на луну, из неизвестного мне серебристого металла.',
    flask_disp = 'Флакончик',
    flask_disp2 = 'флакончик',
    flask_disp3 = 'флакончик',
    flask_inv = 'Небольшой стеклянный флакончик, сейчас он пуст.',
    inside_box_decor = 'Небольшая деревянная шкатулка, украшенная тонкими серебряными орнаментами. В одной из граней шкатулки я вижу обрамленный серебром счетчик с цифрами: %numbers%. Под счетчиком есть четыре замочные скважины.',
    inside_box_keyhole_1_empty = '{Первая скважина} пуста.',
    inside_box_keyhole_1_key = 'В первую скважину вставлен {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_2_empty = '{Вторая скважина} пуста.',
    inside_box_keyhole_2_key = 'Во вторую скважину вставлен {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_3_empty = '{Третья скважина} пуста.',
    inside_box_keyhole_3_key = 'В третью скважину вставлен {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_4_empty = '{Четвертая скважина} пуста.',
    inside_box_keyhole_4_key = 'В четвертую скважину вставлен {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_act_empty = 'Небольшая замочная скважина.',
    inside_box_keyhole_act_key = 'Я вытаскиваю %key% из скважины.',
    inside_box_keyhole_used_has_key = 'В скважине уже есть ключ.',
    inside_box_keyhole_used_insert_key = 'Я вставляю %key% в скважину и поворачиваю его. Число на счетчике изменяется.',
    inside_box_keyhole_used_open = 'В коробочке что-то щелкает и она открывается. Внутри я нахожу небольшой серебряный ключик.',
    kettle_boil_empty = 'Бессмысленно кипятить пустой чайник.',
    kettle_disp = 'Чайник',
    kettle_disp2 = 'чайник',
    kettle_disp3 = 'чайник',
    kettle_disp_hot_water = 'Чайник с кипятком',
    kettle_disp_water = 'Чайник с водой',
    kettle_dsc = 'На столешнице стоит {чайник}.',
    kettle_inv = 'Самый обычный металлический чайник.',
    kettle_inv_empty = 'Сейчас он пуст.',
    kettle_inv_hot_water = 'Сейчас он наполнен кипятком.',
    kettle_inv_water = 'Сейчас он полон холодной воды.',
    kettle_tak = 'Я забираю чайник.',
    kettle_tak_no = 'Мне это ни к чему.',
    kitchen_key_disp = 'Железный ключик',
    kitchen_key_disp2 = 'железный ключик',
    kitchen_key_disp3 = 'железный ключик',
    kitchen_key_inv = 'Небольшой железный ключик. Головка украшена резным узором.',
    part_box_disp = 'Коробка с запчастями',
    part_box_disp2 = 'коробка с запчастями',
    part_box_disp3 = 'коробку с запчастями',
    part_box_dsc = 'На одном из стеллажей стоит {коробка} с запасными платами для компьютера.',
    part_box_inside_dsc = 'Большая коробка, внутри нее я вижу следующие детали:',
    part_box_tak = 'Я бегло просматриваю платы. Ни один чип не промаркирован известным мне производителем. О назначении плат я могу догадываться только по разъемам на них. Я забираю коробку с собой.',
    part_box_used = 'Я кладу деталь в коробку.',
    password_note_disp = 'Записка',
    password_note_disp2 = 'записка',
    password_note_disp3 = 'записку',
    password_note_inv = 'В записке написано только: "%password%". Я снова узнаю свой почерк!',
    potion_enrichment_disp = 'Зелье обогащения',
    potion_enrichment_disp2 = 'зелье обогащения',
    potion_enrichment_disp3 = 'зелье обогащения',
    potion_enrichment_inv = 'Сваренное мной зелье обогащения сияет словно настоящее золото. Когда я встряхиваю пробирку, мне слышится в ней звон монет.',
    potion_light_disp = 'Зелье света',
    potion_light_disp2 = 'зелье света',
    potion_light_disp3 = 'зелье света',
    potion_light_inv = 'Сваренное мной зелье света совершенно прозрачно и источает легкий аромат свежести, как воздух после грозы.',
    potion_light_inv_used = 'Я открываю флакончик с зельем света и выплескиваю жидкость в воздух. Она практически мгновенно обращается в светящийся пар, заполняющий все вокруг.',
    potion_open_disp = 'Зелье открытия',
    potion_open_disp2 = 'зелье открытия',
    potion_open_disp3 = 'зелье открытия',
    potion_open_inv = 'Сваренное мной зелье открытия пахнет ржавым металлом и имеет неприятный рыжевато-серый цвет. Пробирка горячая на ощупь.',
    protection_suit_disp = 'Костюм рад. защиты',
    protection_suit_dsc = 'В нем стоит серебристый {костюм радиационной защиты}.',
    protection_suit_inv_not_here = 'Я не стану снимать защитный костюм здесь. Это небезопасно.',
    protection_suit_inv_remove = 'Я снимаю костюм радиационной защиты.',
    protection_suit_tak = 'Я надеваю защитный костюм.',
    
    reactor_control_panel_diagnostic = '[Диагностика]',
    reactor_control_panel_diagnostic_resp_1 = 'Я нажимаю кнопку диагностики и через некоторое время на экране высвечиваются результаты:',
    reactor_control_panel_diagnostic_resp_2 = 'Температура реактора в норме.',
    reactor_control_panel_diagnostic_resp_3 = 'Автоматическая система управления в норме.',
    reactor_control_panel_diagnostic_resp_4 = 'Ручная система управления в норме.',
    reactor_control_panel_diagnostic_resp_performance = 'Производительность:',
    reactor_control_panel_diagnostic_resp_rods_bad = 'Топливные стержни требуют замены. Включен режим энергосбережения.',
    reactor_control_panel_diagnostic_resp_rods_ok = 'Топливные стержни в норме.',
    reactor_control_panel_diagnostic_resp_rods_up = 'Топливные стержни подняты. Диагностика невозможна. Включен режим энергосбережения.',
    reactor_control_panel_disp = 'Панель управления реактором',
    reactor_control_panel_enter = 'Передо мной расположена панель управления реактором. На небольшом алфавитно-цифровом дисплее светится надпись: "Введите команду".',
    reactor_control_panel_leave = '[Отойти от панели управления]',
    reactor_control_panel_lower_rods = '[Погрузить топливные стержни]',
    reactor_control_panel_raise_rods = '[Извлечь топливные стержни]',
    reactor_control_panel_rods_response = 'Из камеры реактора доносится ровный гул, изрядно заглушенный толстыми стенами.',
    service_manual_disp = 'Обслуживание и ремонт',
    service_manual_dsc = [[
      В обычных ситуациях обслуживание не требуется, однако вам может потребоваться замена комплектующих терминала на более производительные. ^
      Важно: Перед проведением любых операций отключите терминал от сети!^

      Замена материнской платы: ^
      -- Вы можете использовать любую материнскую плату формата DTMB1^
      -- Перед заменой материнской платы отключите все устройства от нее^
      -- Открутите все винты, держащие материнскую плату (см. приложение 6)^
      -- Извлеките материнскую плату^
      -- Установите новую плату на место текущей^
      -- Прикрутите винты для закрепления платы внутри корпуса (см. приложение 6)^
      -- Установите совместимые процессор, память, контроллер клавиатуры, видеоадаптер и сетевой адаптер^

      Замена процессора:^
      -- Извлеките старый процессор^
      -- Установите новый процессор^
      Важно: На текущий момент материнские платы форм-фактора DTMB1 выпускаются с разъемами центральных процессоров CAX, CVX и CRX. Сохраняется обратная совместимость плат со старыми процессорами, таким образом:^
      -- Процессор CAX можно установить на платы с разъемами CAX, CVX и CRX^
      -- Процессор CVX можно установить на платы с разъемами CVX и CRX^
      -- Процессор CRX можно установить на платы с разъемом CRX^

      Замена оперативной памяти:^
      -- Извлеките старый модуль памяти^
      -- Установите новый модуль памяти^
      Важно: На текущий момент материнские платы форм-фактора DTMB1 выпускаются с разъемами модулей памяти RKT, RST, RDT. Сохраняется обратная совместимость плат со старыми модулями памяти, таким образом:^
      -- Память RKT можно установить на платы с разъемами RKT, RST и RDT^
      -- Память RST можно установить на платы с разъемами RST и RDT^
      -- Память RDT можно установить на платы с разъемом RDT^

      Замена устройств расширения:
      -- Извлеките старое устройство^
      -- Установите новое устройство^
      На текущий момент материнские платы форм-фактора DTMB1 выпускаются с разъемами ISB, вы можете использовать только ISB совместимые устройства с данными платами.^

      Маркировки совместимых устройств:^
      1. Материнские платы^
      Материнские платы формата DTMB1 имеют маркировку вида <ЦП>-<Память>-I<Кол-во разъемов>SB. Пример:
      CAX-RKT-I2SB -- материнская плата для процессора CAX, поддерживающая память RKT и имеющая два разъема дополнительных устройств.^
      2. Процессоры^
      Процессор обычно имеет маркировку <X>CPU<Индекс>-<Разъем>-<Частота>, где X -- буква, означающая поколение ЦП. Поколение ЦП не влияет на совместимость с материнской платой.
      Пример: MCPU50-CVX-5MHz -- процессоры поколения M с частотой 5МГц и разъемом CVX.^
      3. Память^
      Память обычно имеет маркировку <Разъем>-M<Индекс>-<Объем>. Пример: RST-M8-8MB -- модуль объемом 8 мегабайт для разъема RST.^
      4. Видеоадаптеры^
      На текущий момент существует два типа видеоадаптеров для терминалов TETS-1: серия TVA представляет собой адаптер с возможностью только текстового вывода, серия GVA -- адаптер с возможностью графического вывода.^
      5. Сетевые адаптеры^
      Сетевые адаптеры для терминалов TETS-1 имеют маркировку FNA-<Индекс>-<Скорость>.^
      5. Контроллер клавиатуры^
      Контроллеры клавиатуры для терминалов TETS-1 имеют маркировку KBC-<Поколение>.
    ]],
    silver_fork_disp = 'Серебряная вилка',
    silver_fork_disp2 = 'серебряная вилка',
    silver_fork_disp3 = 'серебряную вилку',
    silver_fork_dsc = 'На одном из столов лежит кем-то забытая {серебряная вилка}.',
    silver_fork_inv = 'Изящная серебряная вилка. Скорее всего, недешевая.',
    silver_fork_tak = 'Интересно, почему ее не убрали в шкаф. Я забираю вилку с собой.',
    system_unit_check_1_long_1_short_1_long = 'Я слышу последовательность звуковых сигналов: один длинный, один короткий и еще один длинный.',
    system_unit_check_1_long_2_short = 'Я слышу последовательность звуковых сигналов: один длинный и два коротких.',
    system_unit_check_1_short_2_long = 'Я слышу последовательность звуковых сигналов: один короткий и два длинных.',
    system_unit_check_3_long = 'Я слышу последовательность звуковых сигналов: три длинных.',
    system_unit_check_fail = 'Вентилятор в блоке питания начинает шуметь, но экран не включается.',
    system_unit_check_network_fail = 'Сначала компьютер, кажется, включился нормально, однако затем появилось сообщение об отсутствующем загрузочном устройстве.',
    system_unit_check_no_sound = 'Я не слышу никаких звуковых сигналов.',
    system_unit_check_turn_on = 'Я включаю компьютер.',
    system_unit_decor = 'Я заглядываю внутрь системного блока и осматриваю установленные в нем компоненты. Довольно легко я определяю где находится оперативная память, процессор, платы расширения. Маркировки чипов и типы разъемов, однако, вне этой башни мне не встречались.',
    system_unit_disp = 'Системный блок',
    teabox_disp = 'Коробочка с чаем',
    teabox_inv = 'Металлическая коробочка, заполненная ароматными листьями черного чая.',
    teapot_disp = 'Заварочный чайник',
    teapot_inv_empty = 'Белоснежный фарфоровый чайничек, украшенный узором из серебристых цветочков.',
    teapot_inv_leaves = 'Белоснежный фарфоровый чайничек, украшенный узором из серебристых цветочков. Внутри лежат чайные листья.',
    teapot_inv_tea = 'Белоснежный фарфоровый чайничек, украшенный узором из серебристых цветочков, полный свежего чая.',
    teapot_used_already = 'Чайник уже полон.',
    teapot_used_already_tea = 'В чайнике уже достаточно листьев.',
    teapot_used_cold_water = 'В холодной воде чай не заварится.',
    teapot_used_empty_kettle = 'А что я хочу налить из пустого чайника?',
    teapot_used_filled = 'Я наливаю воду в чайник. Чай готов!',
    teapot_used_no_tea = 'Сначала необходимо положить чайные листья.',
    teapot_used_tea_added = 'Я кладу немного листьев в чайник.',
    terminal_manual_disp = 'Руководство пользователя терминала TETS-1',
    terminal_manual_dsc = [[Содержание:^
      1. Комплект поставки^
      2. Подключение^
      3. Использование^
      4. {@walk service_manual|Обслуживание и ремонт}^
      5. {@walk troubleshooting_manual|Решение проблем}^
    ]],
    tool_box_disp = 'Набор отверток',
    tool_box_disp2 = 'набор отверток',
    tool_box_disp3 = 'набор отверток',
    tool_box_dsc = 'На одной из полок я вижу коробочку с {набором отверток}.',
    tool_box_inv = 'Набор отверток для электроники. Нигде на коробке нет никаких отметок о производителе. Отвертки при этом очень качественно изготовлены и выглядят как новые.',
    tower_2_door_act_closed = 'Дверь сделана из того же материала, что и стены. Сейчас она заперта. Я замечаю в ней небольшую замочную скважину, обрамленную серебром.',
    tower_2_door_act_open = 'Дверь сделана из того же материала, что и стены. Сейчас она открыта, за ней я вижу лестницу из такого же черного камня.',
    tower_2_door_dsc_closed = 'Массивная {дверь} преграждает проход в остальные помещения башни.',
    tower_2_door_dsc_open = 'Массивная {дверь} открыта. За ней виднеется {#stairwell|лестница} на следующий этаж башни.',
    tower_2_door_used_potion = 'Я выливаю зелье в замок и его моментально съедает ржавчина. Путь свободен.',
    tower_accept_1_walls = 'Холодные и безжизненные стены кажутся чуждыми этому миру. Одно прикосновение к этой гладкой, напоминающей стекло на ощупь, поверхности вызывает у меня невольное содрогание.',
    tower_accept_2_walls = 'Стены сделаны из неизвестного мне черного камня. На плитах нет никаких следов времени -- ни единой царапины, ни единого скола, ни единой выщербины. На ощупь эта гладкая и холодная поверхность напоминает стекло.',
    tower_accept_3_walls = 'Крепкие черные стены кажутся нерушимыми. Даже само время не властно над ними.',
    tower_blue_key_disp = 'Синий ключ',
    tower_blue_key_disp2 = 'синий ключ',
    tower_blue_key_disp3 = 'синий ключ',
    tower_blue_key_inv = 'Небольшой ключик из синеватого металла.',
    tower_candelabra_dsc = 'Изящный канделябр на семь свечей.',
    tower_candelabra_enter = 'Едва мой взгляд падает на канделябр, как в темноте раздается последовательность звуков:',
    tower_candle_1 = 'Зажечь первую свечу',
    tower_candle_2 = 'Зажечь вторую свечу',
    tower_candle_3 = 'Зажечь третью свечу',
    tower_candle_4 = 'Зажечь четвертую свечу',
    tower_candle_5 = 'Зажечь пятую свечу',
    tower_candle_6 = 'Зажечь шестую свечу',
    tower_candle_7 = 'Зажечь седьмую свечу',
    tower_gold_key_disp = 'Золотой ключ',
    tower_gold_key_disp2 = 'золотой ключ',
    tower_gold_key_disp3 = 'золотой ключ',
    tower_gold_key_inv = 'Небольшой ключик из золотистого металла.',
    tower_green_key_disp = 'Зеленый ключ',
    tower_green_key_disp2 = 'зеленый ключ',
    tower_green_key_disp3 = 'зеленый ключ',
    tower_green_key_inv = 'Небольшой ключик из зеленоватого металла.',
    tower_hint_1_disp = 'Клочок бумаги',
    tower_hint_1_inv = 'Небольшой клочок бумаги, на котором написано число %target%. Удивительно, но написано оно моим почерком!',
    tower_level_1_box_disp = 'Шкатулка',
    tower_level_1_box_dsc = 'На одном из столов лежит небольшая украшенная серебром {шкатулка}.',
    tower_level_1_box_inv = 'Я уже рассматриваю шкатулку.',
    tower_level_1_box_tak = 'Я забираю шкатулку себе. Под ней я обнаруживаю небольшой клочок бумаги. Я прихватываю и его.',
    tower_level_1_candelabra = 'Изящные серебряные канделябры совершенно одинаковы. На каждом из них установлено по три свечи, дающих слабый мерцающий свет, явно недостаточный для того чтобы осветить зал.',
    tower_candelabra_candle_missing = 'Одна из свечей отсутствует.',
    tower_candelabra_candle_taken = 'Немного подумав, я забираю одну из свечей.',
    tower_level_1_candelabra_keys = 'Я замечаю связку ключей, лежащую у одного из канделябров.',
    tower_level_1_ceiling = 'Черный сводчатый потолок скрыт в темноте. До него около пяти метров -- весьма высоко для человека, но недостаточно для моего истинного обличия.',
    tower_level_1_chairs = 'Старинные стулья с резными спинками выглядят одновременно массивными и изящными.',
    tower_level_1_decor = 'Башня встречает меня давящей темнотой и прохладой. Черные {tower_walls|стены} и {#ceiling|потолок} зала тонут во мраке. В зале стоят четыре огромных {#tables|стола}, покрытых белыми скатертями. На каждом стоят по три красивых серебряных {#candelabra|канделябра}. У столов расставлены массивные деревянные {#chairs|стулья}.',
    tower_level_1_disp = 'Башня, первый этаж',
    tower_level_1_door_act_closed = 'Дверь заперта. Я замечаю в ней небольшую замочную скважину, обрамленную серебром.',
    tower_level_1_door_act_open = 'Дверь открыта, за ней я вижу лестницу, сделанную из того же материала, что и стены башни.',
    tower_level_1_door_closed = 'Массивная {дверь} из того же материала, что и стены, преграждает проход в остальные помещения башни.',
    tower_level_1_door_open = 'Массивная {дверь} из того же материала, что и стены, открыта. За ней виднеется {#stairwell|лестница} на следующий этаж башни.',
    tower_level_1_door_use_correct_key = 'Я вставляю ключ в скважину. Замок работает идеально, и ключ поворачивается очень легко. Дверь открывается почти без усилий, открывая проход на следующий этаж.',
    tower_level_1_keys = 'Рядом с одним из канделябров лежит {связка ключей}.',
    tower_level_1_keys_take = 'Я забираю ключи себе.',
    tower_level_1_kitchen_door = 'В одной из стен есть еще одна {дверца}.',
    tower_level_1_kitchen_door_act_closed = 'Неприметная деревянная дверца. Она заперта. Я не вижу никаких способов открыть ее.',
    tower_level_1_kitchen_door_act_open = 'Дверь слегка приоткрыта.',
    tower_level_1_kitchen_door_used_key = 'Здесь некуда вставить ключ.',
    tower_level_1_kitchen_door_used_potion = 'Здесь нет замка, чтобы вылить в него зелье.',
    tower_level_1_room_2_cabinets1_act_tea_and_teapot = 'Я забираю коробочку чая из шкафчика. Там же обнаруживается небольшой фарфоровый чайничек. Я забираю и его.',
    tower_level_1_room_2_cabinets1_act_tea_ask = 'В одном из шкафов обнаруживается коробочка чая. Интересно, не желает ли Соларскейл устроить небольшое чаепитие?',
    tower_level_1_room_2_cabinets2_act_cups = 'В одном из шкафчиков я нахожу две небольшие фарфоровые чашечки. Я забираю их.',
    tower_level_1_room_2_cabinets2_act_note = 'В одном из шкафчиков я обнаруживаю кем-то оставленную записку. Я забираю ее себе.',
    tower_level_1_room_2_cabinets_act_empty = 'В шкафах только посуда и различные столовые приборы.',
    tower_level_1_room_2_decor = 'По периметру этой просторной комнаты расположена узкая {#tabletop|столешница} из черного камня, под которой расположились всевозможные {#cabinets1|шкафчики}. Над столешницей находятся навесные {#cabinets2|шкафы}. В углу стоит старинный {#fridge|холодильник}. В углу напротив стоит электрическая {#stove|плита}. Рядом с плитой находится {#kitchen_sink|раковина}. В помещении царит такой же тихий и уютный полумрак, что и в большинстве помещений башни.',
    tower_level_1_room_2_disp = 'Башня, кухня',
    tower_level_1_room_2_door_act_locked = 'Дверца заперта. Резной узор украшает железную накладку замка.',
    tower_level_1_room_2_door_act_open = 'За приоткрытой дверцей я вижу столовую башни.',
    tower_level_1_room_2_door_dsc = 'В одной из стен расположена небольшая деревянная {дверца}.',
    tower_level_1_room_2_door_used = 'Я открываю дверь ключиком.',
    tower_level_1_room_2_fridge = 'Такие холодильники были в ходу в 60-е. Но этот выглядит словно вчера сошел с конвейера. Заглянув внутрь, я обнаруживаю пустые полки.',
    tower_level_1_room_2_hook_act_empty = 'На крючке ничего нет.',
    tower_level_1_room_2_hook_act_key = 'Я забираю ключик.',
    tower_level_1_room_2_hook_dsc_empty = 'Рядом с дверью в стену вбит небольшой медный {крючок}.',
    tower_level_1_room_2_hook_dsc_key = 'На медном крючке рядом с дверью висит {железный ключик}.',
    tower_level_1_room_2_kitchen_sink = 'Полированная поверхность каменной раковины, врезанной в столешницу, блестит в свете электрических ламп.',
    tower_level_1_room_2_kitchen_sink_used_full = 'Чайник уже полон.',
    tower_level_1_room_2_kitchen_sink_used_water = 'Я наполняю чайник водой.',
    tower_level_1_room_2_put_cups = 'Я ставлю чашечки на столешницу.',
    tower_level_1_room_2_stove_act = 'Электрическая плита на четыре конфорки с электрической же духовкой. Со своими электронными элементами управления она выглядит слишком современной для этого места.',
    tower_level_1_room_2_stove_used_hot = 'Вода в чайнике уже горячая.',
    tower_level_1_room_2_stove_used_power = 'Без электричества ничего не получится.',
    tower_level_1_room_2_stove_used_teapot = 'Я ставлю чайник на плиту и через несколько минут вода в нем закипает.',
    tower_level_1_room_2_tabletop = 'Столешница сделана из того же материала, что и стены. Прочность этого холодного и гладкого камня не вызывает сомнений.',
    tower_level_1_stairwell = 'Широкая и пологая лестница из черного гладкого камня, ведущая на следующий этаж башни.',
    tower_level_1_tables = 'Массивные столы из черного дерева покрыты белыми, расшитыми серебром скатертями. Пыли на столах нет, словно их накрыли совсем недавно. За каждым из них можно уместить несколько десятков человек.',
    tower_level_1_tables_box = 'На одном из столов стоит шкатулка.',
    tower_level_2_airlock_ceiling = 'Свинцовый потолок находится на высоте около двух метров. Металл значительно снижает уровень радиации внутри, однако он не блокирует ее полностью. Лучше здесь не задерживаться.',
    tower_level_2_airlock_decor = 'Свинцовые {#walls|стены} этой каморки предназначены для защиты находящихся в ней от мощного радиационного излучения. На {#ceiling|потолке} расположена единственная {#lamp|лампа}, дающая слабый красноватый свет. Думаю, что не стоит здесь задерживаться.',
    tower_level_2_airlock_disp = 'Башня, шлюз',
    tower_level_2_airlock_lamp = 'Лампа аварийного света, такая же как и в комнате управления.',
    tower_level_2_airlock_locker_act = 'Судя по табличке на шкафчике, он предназначен для хранения защитного костюма.',
    tower_level_2_airlock_locker_dsc = 'У одной из стен установлен небольшой свинцовый {шкафчик}.',
    tower_level_2_remove_suit = 'Я снимаю костюм радиационной защиты и оставляю его в шкафчике.',
    tower_level_2_airlock_walls = 'Металл, из которого сделаны эти стены, значительно снижает уровень радиации внутри, однако он не блокирует ее полностью. Лучше здесь не задерживаться.',
    tower_level_2_book = 'На одном из столов лежит раскрытая {книга}.',
    tower_level_2_cabinet_vials = 'В одном из шкафчиков я обнаруживаю две пробирки с цветными жидкостями.',
    tower_level_2_cabinets = 'Большая часть шкафчиков не содержат ничего интересного, не считая различных алхимических приборов.',
    tower_level_2_cannot_be_thrown = 'Незачем это делать.',
    tower_level_2_cauldron_used = 'Я помещаю %item% в котел.',
    tower_level_2_decor = 'Второй этаж башни представляет собой алхимическую лабораторию. Вдоль {tower_walls|стен} расположены {#tables|столы} и {#racks|стеллажи}. Над некоторыми столами висят {#cabinets|шкафчики}. В центре зала установлен громадный {tower_cauldron|котел}, под которым пылает {#fire|огонь}.',
    tower_level_2_disp = 'Башня, второй этаж',
    tower_level_2_fire = 'Яркий огонь, кажется, совсем не греет. Свет от него едва разгоняет наполняющую зал тьму.',
    tower_level_2_key_disp = 'Серебряный ключик',
    tower_level_2_key_dsc = 'Маленький серебряный ключик с изысканной резной головкой.',
    tower_level_2_potion_in_the_cauldron = 'Зелье в котле уже готово.',
    tower_level_2_potion_ready = 'Зелье готово!',
    tower_level_2_rack_vials = 'На одной из полок я обнаруживаю две пробирки с цветными жидкостями.',
    tower_level_2_racks = 'Прочные деревянные стеллажи заполнены пробирками, колбочками и пузырьками. Большинство из них пусты.',
    tower_level_2_reactor_disp = 'Башня, реактор',
    tower_level_2_reactor_enter_alone = 'Воздух здесь пахнет озоном, а на языке ощущается легкий металлический привкус.',
    tower_level_2_reactor_enter_solarscale = 'Соларскейл преграждает мне путь. "Я вас туда не пропущу без защитного костюма. Это опасно", -- констатирует она.',
    tower_level_2_reactor_rods_act_lowered = 'Надо поднять стержни, чтобы я мог их осмотреть.',
    tower_level_2_reactor_rods_act_raised = 'Длинные металлические стержни. Должно быть, внутри них находятся топливные элементы для работы реактора. Я не могу оценить их состояние на глаз.',
    tower_level_2_reactor_rods_dsc_lowered = '{Топливные стержни} реактора сейчас погружены.',
    tower_level_2_reactor_rods_dsc_raised = '{Топливные стержни} реактора сейчас подняты и я могу получить к ним доступ.',
    tower_level_2_reactor_rods_used = 'Я выливаю зелье на топливный стержень. С виду ничего не изменилось.',
    tower_level_2_room_2_ceiling = 'Потолок здесь необычно низкий -- я даже могу дотянуться до него рукой. Он такой же холодный и гладкий на ощупь, как и стены.',
    tower_level_2_room_2_control_panel_dsc = 'Рядом с дверью расположена {панель управления}.',
    tower_level_2_room_2_decor = 'Совершенно крошечная комната. Каменные {tower_walls|стены}, {#floor|пол} и {#ceiling|потолок} ничем не отличаются от таковых в других комнатах. На потолке горят красные {#emergency_lamps|лампы} аварийного света.',
    tower_level_2_room_2_decor_nopower = 'На потолке горят красные {#emergency_lamps|лампы} аварийного света.',
    tower_level_2_room_2_decor_power = 'Несколько {#lamps|ламп} на потолке дают яркий белый свет.',
    tower_level_2_room_2_disp = 'Башня, комната управления',
    tower_level_2_room_2_emergency_lamps = 'В слабом свете аварийных ламп, башня кажется еще более таинственной и ненастоящей.',
    tower_level_2_room_2_floor = 'Ровные каменные плиты пола в идеальном состоянии, как и везде в этой башне.',
    tower_level_2_room_2_lamps = 'Несколько ламп дневного света расположены на потолке.',
    tower_level_2_room_2_next_door_act_closed = 'Я отодвигаю щеколду и открываю дверь.',
    tower_level_2_room_2_next_door_act_open = 'Через приоткрытую дверь я вижу алхимическую лабораторию.',
    tower_level_2_room_2_next_door_dsc_closed = 'В стене напротив панели управления расположена небольшая каменная {дверь}, закрытая на щеколду.',
    tower_level_2_room_2_next_door_dsc_open = 'В стене напротив панели управления расположена небольшая каменная {дверь}.',
    tower_level_2_room_2_reactor_door_act = 'Тяжелая и очень толстая дверь. Не стоит открывать ее на время большее, чем необходимо.',
    tower_level_2_room_2_reactor_door_dsc = 'В одной из стен комнаты расположена прямоугольная {дверь} с нанесенным на нее знаком радиационной опасности.',
    tower_level_2_table_vials = 'На одном из столов я замечаю две пробирки с цветными жидкостями.',
    tower_level_2_tables = 'Тяжелые столешницы из черного камня покоятся на прочных и устойчивых ножках. Столы уставлены всевозможными алхимическими приборами, пробирками и колбочками.',
    tower_level_3_bookshelves = 'Я пробегаю взглядом по корешкам книг. Многие из них очень старые, некоторые из них написаны на неизвестных мне языках. Здесь есть как художественные произведения, так и труды философов и ученых разных эпох.',
    tower_level_3_decor = 'Третий этаж выглядит как чей-то кабинет. В помещении царит уютный полумрак. Вдоль одной из {tower_walls|стен} установлены {#bookshelves|книжные полки}, а в стену напротив них вмонтирован пылающий {#fireplace|камин}. Чуть поодаль от него стоит старое {#rockchair|кресло-качалка}. В центре комнаты расположен массивный деревянный {tower_level_3_table|стол}.',
    tower_level_3_disp = 'Башня, третий этаж',
    tower_level_3_door_act_locked = 'Дверь заперта. Я не вижу в ней никаких отверстий.',
    tower_level_3_door_act_open = 'Дверь открыта, за ней я вижу {#stairwell|лестницу}, сделанную из того же черного камня, что и стены башни.',
    tower_level_3_door_dsc_locked = 'Массивная {дверь} из того же материала, что и стены, заперта.',
    tower_level_3_door_dsc_open = 'Массивная {дверь} из того же материала, что и стены, открыта. За ней виднеется {#stairwell|лестница} на следующий этаж башни.',
    tower_level_3_fireplace = 'Несмотря на пылающий в камине огонь, в помещении царят полумрак и прохлада. Весело потрескивающие угольки и мерцающие на стенах тени от пляшущего пламени расслабляют и успокаивают.',
    tower_level_3_hidden_door_act = 'Я не заметил бы эту дверцу, если бы не знал, что она там есть.',
    tower_level_3_hidden_door_dsc = 'За одной из книжных полок скрывается небольшая {дверца}.',
    tower_level_3_hint = [[На столе я замечаю следующий текст:^
Пятеро их, у каждого цвет свой: белый, алый, лазурный, зеленый и черный.^
Четверым дано время: полдень, полночь, рассвет и закат, пятый – вне времени.^
Четверым дан сезон: осень, лето, весна и зима, пятый – вне времени.^
Четверым даны луны: растущая, полная, убывающая и новая, пятый – вне времени.^
Четверо к пятому, в центре стоящему, обращены.^
На северо-западе место полной луны. Владения новой, зеленой – напротив ее.^
Тигр в полдень бродит по землям своим.^
Зима не на юге, но и не на востоке. Весна не на западе.^
Башня – вне времени, лишь цвет ей присущ.^
Волк в полночь обходит владенья свои, тот что летом владеет – напротив его.^
Луна убывает на севере, белый закат пребывает на юге.^
Черный – в центре, окружен он рассветом, закатом, полночью и полднем.^
Лев алый весенний рассвет собой воплощает.]],
    tower_level_3_rockchair = 'Старинное кресло-качалка из дуба с мягкой гобеленовой обивкой. Кресло в превосходном состоянии -- на нем нет ни единой царапинки или потертости, обивка также выглядит как новая.',
    tower_level_3_room_2_ceiling = 'На черном каменном потолке укреплены многочисленные лампы, но сейчас они не горят.',
    tower_level_3_room_2_ceiling_power = 'На черном каменном потолке укреплены многочисленные лампы, излучающие яркий белый свет, позволяющий легко разглядеть все вокруг.',
    tower_level_3_room_2_darkness = 'Здесь слишком темно, чтобы что-либо разглядеть.',
    tower_level_3_room_2_darkness_used_candle = 'Свеча едва разгоняет мрак. Нужно что-то посильнее, чтобы нормально ориентироваться здесь.',
    tower_level_3_room_2_decor_dark = 'Помещение представляет собой колоссальных размеров склад. В {#darkness|темноте} я могу различить лишь несколько {#shelves|стеллажей} неподалеку от себя. Рядом со мной находится {#ladder|лестница}, ведущая вверх.',
    tower_level_3_room_2_decor_lit = 'Помещение представляет собой колоссальных размеров склад. Рядом со мной находится {#ladder|лестница}, ведущая вверх. Точно такая же {#ladder_down|лестница}, но ведущая вниз расположена чуть поодаль. {#floor|Пол} здесь точно такой же как и в других помещениях башни. {#walls|Стены} отсюда практически не видны, скрытые многочисленными {#shelves|стеллажами}. {#ceiling|Потолок} зала расположен на высоте около пяти метров.',
    tower_level_3_room_2_disp = 'Башня, Склад',
    tower_level_3_room_2_door_act_open = 'Я отодвигаю засов. Теперь путь свободен. Дверь ведет в кабинет, расположенный на третьем этаже башни.',
    tower_level_3_room_2_door_act_opened = 'За приоткрытой дверью я вижу кабинет.',
    tower_level_3_room_2_door_dsc_closed = 'В одной из стен расположена небольшая {дверь}, запертая на засов.',
    tower_level_3_room_2_door_dsc_opened = 'В одной из стен расположена небольшая {дверь}.',
    tower_level_3_room_2_floor = 'Ровные каменные плиты вырезаны с потрясающей точностью и выглядят так, будто их только что сюда положили -- на них нет ни малейшего изъяна, ни единой царапины или выбоины.',
    tower_level_3_room_2_ladder_down = 'Прочная металлическая лестница уходит вертикально вниз на соседний этаж башни.',
    tower_level_3_room_2_ladder_up = 'Прочная металлическая лестница уходит вертикально вверх на соседний этаж башни.',
    tower_level_3_room_2_shelves_act_first = 'Я осматриваю стеллажи в поисках чего-либо интересного. Я забираю с полок небольшой изумруд искусной огранки и набор отверток. Кроме всего прочего я примечаю коробку, полную запасных плат для компьютера.',
    tower_level_3_room_2_shelves_act_second = 'Больше я не вижу здесь ничего, что может мне пригодиться прямо сейчас.',
    tower_level_3_room_2_walls = 'Я уверен, что если смогу добраться до стены, то увижу точно такую же гладкую поверхность черного камня, как и везде.',
    tower_level_3_table_deepening_act_empty = 'Небольшое шестиугольное углубление.',
    tower_level_3_table_deepening_act_full = 'Я забираю %item% из углубления.',  -- %item% is in accusative, lowercase
    -- %location% is untranslated and is one of the markings: NW, NE, SE, SW in both keys below
    tower_level_3_table_deepening_dsc_empty = [[{Углубление %location%} пусто.]],
    tower_level_3_table_deepening_dsc_full = [[В углублении %location% стоит {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_fit = 'Я помещаю %item% в углубление.',  -- %item% is in accusative, lowercase
    tower_level_3_table_deepening_used_full = 'В углублении уже стоит %item%.',  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_open = 'Легкий щелчок дает мне понять, что дверь на следующий этаж башни открыта.',
    tower_level_3_table_decor = 'Огромный стол занимает значительное пространство в центре комнаты. Полированная поверхность блестит в мерцающем свете камина. В поверхности стола есть пять шестиугольных углублений, четыре из которых отмечены сторонами света: NW, NE, SE, SW, а еще одна, в центре, оставлена без отметки.',
    tower_level_3_table_decor_unsolved = 'По периметру стола витиеватым почерком нанесена какая-то {#hint|надпись}.';
    tower_level_3_table_decor_solved = 'По периметру стола витиеватым почерком нанесена какая-то надпись.',
    tower_level_3_table_in_figures_act = 'Я поднимаю фигурки со стола.',
    tower_level_3_table_in_figures_dsc = [[На нем стоят {пять фигурок} из серебристого металла.]],
    tower_level_3_table_middle_deepening_dsc_empty = [[{Центральное углубление} пусто.]],
    tower_level_3_table_middle_deepening_dsc_full = [[В центральном углублении стоит {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_4_bed = 'Огромная кровать накрыта белоснежной простыней, расшитой серебром. У изголовья лежит большая подушка в белой наволочке с кружевами. Для человека кровать крайне просторна, но она все еще слишком мала для дракона... Да и драконы не спят в кроватях...',
    tower_level_4_candle_act_blow = 'Неведомо откуда взявшийся порыв ветра гасит зажженные свечи.',
    tower_level_4_candle_act_lit = 'Я зажигаю свечу. Откуда-то издали доносится нота %note%.',
    tower_level_4_candle_act_open = 'Дверца в дальнем конце комнаты распахивается от резкого порыва ветра.',
    tower_level_4_candle_act_sequence = 'В темноте раздается последовательность звуков:',
    tower_level_4_chandelier_act = 'Изящный серебряный канделябр на семь свечей. Сейчас они не горят.',
    tower_level_4_decor = 'Я нахожусь в просторной комнате. Как и в других помещениях башни, черные {tower_walls|стены} лишены окон. В центре комнаты расположена роскошная {#bed|кровать} с тяжелым балдахином из плотной черной ткани, украшенной серебряными нитями. Рядом с кроватью стоит небольшой круглый {#table|столик} с серебряным {#candelabra|канделябром} на нем.',
    tower_level_4_disp = 'Башня, четвертый этаж',
    tower_level_4_door_act_locked = 'Дверь заперта. Я не вижу никаких способов открыть ее.',
    tower_level_4_door_act_open = 'Дверь открыта, за ней я вижу просторный зал, уставленный высокими стойками с серверами.',
    tower_level_4_door_dsc_locked = 'В дальней стене расположена небольшая деревянная {дверца}.',
    tower_level_4_door_dsc_open = 'Деревянная {дверь} в дальнем конце зала открыта.',
    tower_level_4_room_2_armchair = 'Уютное старинное кресло на колесиках с мягкой гобеленовой обивкой, на которой нет ни малейших следов использования или времени. Резные спинка и подлокотники из черного дерева выглядят совершенно новыми.',
    tower_level_4_room_2_computer_act = 'Внешний вид компьютера напоминает о начале 80х. Дисководы отсутствуют. Эмблема "TETS-1" на системном блоке мне ни о чем не говорит. Провода питания и локальной сети уходят куда-то под пол. На системном блоке стоит небольшой {#monitor|монитор}. Сейчас компьютер выключен -- нет электричества.',
    tower_level_4_room_2_computer_used_assemble = 'Я собираю корпус обратно и подключаю все необходимые провода.',
    tower_level_4_room_2_computer_used_disassemble = 'Я отключаю все провода и, открутив несколько винтов, снимаю крышку корпуса.',
    tower_level_4_room_2_decor = 'Вдоль стен зала установлены стойки с {#servers|серверами}. В центре зала стоит массивный деревянный {#table|стол}, на котором стоит старый {#computer|компьютер}. Перед столом стоит тяжелое старинное {#armchair|кресло}. Неподалеку от стола находится {#ladder|лестница}, ведущая на нижние уровни башни.',
    tower_level_4_room_2_disp = 'Башня, серверная',
    tower_level_4_room_2_ladder = 'Прочная металлическая лестница закреплена здесь и уходит вертикально вниз.',
    tower_level_4_room_2_monitor = 'Небольшой монитор с электронно-лучевой трубкой. Диагональ экрана составляет около 8 дюймов, справа от него я вижу ручки регулировки яркости и контрастности.',
    tower_level_4_room_2_servers = 'Сотни, если не тысячи серверов. Понятия не имею, зачем они здесь. Сейчас они обесточены.',
    tower_level_4_room_2_servers_powered = 'Сотни, если не тысячи серверов. Понятия не имею, зачем они здесь. Ровный гул работающих вентиляторов и легкое потрескивание жестких дисков говорят о том, что машины сейчас работают. Мерцающие лампочки отражают процессы, происходящие в них.',
    tower_level_4_room_2_table = 'Крепкий дубовый стол на массивных резных ножках. На полированной поверхности нет ни единой царапины. Большую часть стола занимает компьютер. Рядом с клавиатурой лежит {#manual|книга}.',
    tower_level_4_table = 'Небольшой столик из роскошного черного дерева держится на единственной массивной ножке.',
    tower_red_key_disp = 'Красный ключ',
    tower_red_key_disp2 = 'красный ключ',
    tower_red_key_disp3 = 'красный ключ',
    tower_red_key_inv = 'Небольшой ключик из красноватого металла.',
    transition_airlock = 'В шлюз',
    transition_control = 'В комнату управления',
    transition_dining_room = 'В столовую',
    transition_door = 'В дверь',
    transition_downstairs = 'Вниз',
    transition_lab = 'В лабораторию',
    transition_leave = 'Покинуть башню',
    transition_reactor = 'В камеру реактора',
    transition_room = 'В соседнюю комнату',
    transition_study = 'В кабинет',
    transition_upstairs = 'Наверх',
    troubleshooting_manual_disp = 'Решение проблем',
    troubleshooting_manual_dsc = [[
      Проблема: ОС не загружается. Нет изображения на экране. Нет звукового сигнала^
      Причина: Отсутствие питания или неисправность материнской платы^
      Решение: ^
      1. Проверьте питание^
      2. Замените материнскую плату^
      Проблема: ОС не загружается. Нет изображения на экране. Звуковые сигналы: длинный-короткий-короткий^
      Причина: Неисправность или отсутствие центрального процессора^
      Решение: ^
      1. Установите или замените центральный процессор^
      Проблема: ОС не загружается. Нет изображения на экране. Звуковые сигналы: короткий-длинный-длинный^
      Причина: Неисправность или отсутствие оперативной памяти^
      Решение: ^
      1. Установите или замените оперативную память^
      Проблема: ОС не загружается. Нет изображения на экране. Звуковые сигналы: длинный-короткий-длинный^
      Причина: Неисправность или отсутствие видеоадаптера^
      Решение: ^
      1. Установите или замените видеоадаптер^
      Проблема: ОС не загружается. Нет изображения на экране. Звуковые сигналы: длинный-длинный-длинный^
      Причина: Неисправность или отсутствие контроллера клавиатуры^
      Решение: ^
      1. Установите или замените контроллер клавиатуры^
      Проблема: ОС не загружается. Сообщение на экране: "Загрузка с отсутствует"^
      Причина: Отсутствие совместимого устройства загрузки^
      Решение: ^
      1. Установите совместимое устройство загрузки(например, сетевой адаптер серии FNA)^
    ]],
    walls_dlg_enter = 'Едва я прикасаюсь к гладкому камню стен, как в моем сознании раздается бархатный женский голос: "Добро пожаловать домой". Я отдергиваю руку.',
    walls_dlg_enter_solarscale = 'Соларскейл подлетает и коснувшись моего плеча, спрашивает: "Все в порядке?"',
    walls_dlg_p1 = 'Да, все хорошо.',
    walls_dlg_p1_r = 'Соларскейл внимательно смотрит мне в глаза. Низкий голос услышанный мной не похож на звонкую и яркую речь драконессы, но кроме нас рядом никого нет. Неужели это сама башня?',
    walls_dlg_p2 = 'Вы что-то сказали?',
    walls_dlg_p2_r = '"Нет, точно нет" -- отвечает драконесса. Я осознаю насколько низкий голос услышанный мной не похож на звонкую и яркую речь драконессы. Тогда это сама башня?',
    walls_dlg_p3 = 'Не могли бы вы коснуться стены?',
    walls_dlg_p3_r = 'Соларскейл, пожав плечами, прикасается к стене и тут же отдергивает руку. С широко раскрытыми глазами она смотрит на вас и шепчет: "Я тоже это слышала!"',
    walls_dlg_p4 = '[Коснуться стены еще раз]',
    walls_dlg_p4_r = 'Я вновь касаюсь черных стен, но ничего не происходит. Удивительно, но я не ощущаю прежнего дискомфорта, наоборот, прикосновение успокаивает и вселяет уверенность.',
    walls_dlg_p5 = '[Отойти]',
    walls_dlg_p5_r = 'Я отхожу от стены в недоумении.',
    walls_dlg_p6 = 'Кто здесь?',
    walls_dlg_p6_r = 'Никто не отвечает. Я какое-то время прислушиваюсь к тишине башни. Прохладный полумрак успокаивает и манит.',
  },
  parts_locale = {
    component_not_set = 'Отсутствует',
    cpu = 'Процессор',
    cpu_installed = 'Я устанавливаю процессор.',
    cpu_needs_removal = 'Сперва необходимо убрать установленный процессор.',
    cpu_not_fit = 'Процессор не подходит.',
    cpu_inv_from_box = 'Процессор %model%, извлеченный мной из коробки с запчастями.',
    cpu_inv_from_computer = 'Процессор %model%, извлеченный мной из компьютера.',
    cpu_tak = 'Я забираю процессор %model%.',
    cpu_title = 'Процессор %model%',
    device_installed = 'Я устанавливаю плату.',
    device_needs_removal = 'Сперва необходимо убрать установленную плату.',
    keyboard_controller_inv_from_box = 'Контроллер клавиатуры %model%, извлеченный мной из коробки с запчастями.',
    keyboard_controller_inv_from_computer = 'Контроллер клавиатуры %model%, извлеченный мной из компьютера.',
    keyboard_controller_tak = 'Я забираю контроллер клавиатуры %model%.',
    keyboard_controller_title = 'Контроллер клавиатуры %model%',
    motherboard = 'Материнская плата',
    motherboard_installed = 'Я устанавливаю материнскую плату.',
    motherboard_needs_removal = 'Сперва необходимо убрать установленную плату.',
    motherboard_not_taken = 'Сперва необходимо отключить все устройства.',
    motherboard_inv_from_box = 'Материнская плата %model%, извлеченная мной из коробки с запчастями.',
    motherboard_inv_from_computer = 'Материнская плата %model%, извлеченная мной из компьютера.',
    motherboard_tak = 'Я забираю материнскую плату %model%.',
    motherboard_title = 'Материнская плата %model%',
    network_adapter_inv_from_box = 'Сетевая карта %model%, извлеченная мной из коробки с запчастями.',
    network_adapter_inv_from_computer = 'Сетевая карта %model%, извлеченная мной из компьютера.',
    network_adapter_tak = 'Я забираю сетевую карту %model%.',
    network_adapter_title = 'Сетевая карта %model%',
    ram = 'Оперативная память',
    ram_installed = 'Я устанавливаю память.',
    ram_needs_removal = 'Сперва необходимо убрать установленную память.',
    ram_not_fit = 'Память не подходит.',
    ram_inv_from_box = 'Модуль памяти %model%, извлеченный мной из коробки с запчастями.',
    ram_inv_from_computer = 'Модуль памяти %model%, извлеченный мной из компьютера.',
    ram_tak = 'Я забираю модуль памяти %model%.',
    ram_title = 'Модуль памяти %model%',
    slot = 'Слот расширения',
    videocard_inv_from_box = 'Видеокарта %model%, извлеченная мной из коробки с запчастями.',
    videocard_inv_from_computer = 'Видеокарта %model%, извлеченная мной из компьютера.',
    videocard_tak = 'Я забираю видеокарту %model%.',
    videocard_title = 'Видеокарта %model%',
  },
  note_locale = {
    note_a = 'ля',
    note_b = 'си',
    note_c = 'до',
    note_d = 'ре',
    note_e = 'ми',
    note_f = 'фа',
    note_g = 'соль',
  },
  ending_locale = {
    ending_dissolving_tower_solarscale = 'На одной из вершин на краю кратера сидит золотая драконесса. Ее чешуя сверкает в лучах заходящего Солнца, а изумрудно-зеленые глаза смотрят в центр кратера на медленно растворяющуюся в воздухе черную башню.',
    ending_dissolving_tower_solarscale_alt = 'Драконесса приземляется на одну из вершин на краю кратера. Ее чешуя сверкает в лучах заходящего Солнца, а изумрудно-зеленые глаза смотрят в центр кратера на медленно растворяющуюся в воздухе черную башню.',
    ending_solarscale_flight = 'Соларскейл восторженно смотрит на меня и растворяющиеся стены башни. Сделав круг в воздухе, она возвращается и ждет моих дальнейших действий.',
    ending_solarscale_pre = 'Легкое прикосновение отвлекает меня от терминала. Я оборачиваюсь. Соларскейл произносит слова прощания: "Мне пора уходить. Надеюсь, мы еще увидимся!"',
    ending_welcome = 'В сознании моем звучит мягкий, спокойный и, кажется, давно знакомый голос: "Добро пожаловать домой". Стены начинают растворяться, открывая вид на бескрайние просторы вселенной.',
    formatted_2 = 'Столетие за столетием я возвращаюсь к этому месту, но не нахожу ничего, кроме забытых всеми осколков черного камня.',
    formatted_alone = 'Я отхожу от компьютера и в этот момент ощущаю неуловимое изменение, произошедшее в башне. Мир вокруг меня начал расплываться и вскоре я оказался в лесу. Повсюду валяются обломки черного камня, только что составлявшего башню, хотя узнать ее в них было бы непросто. Вздохнув, я расправляю крылья и отправляюсь домой.',
    formatted_solarscale = 'Я отхожу от компьютера и в этот момент ощущаю неуловимое изменение, произошедшее в башне. Мир вокруг нас начал расплываться и вскоре мы оказываемся в лесу. Повсюду валяются обломки черного камня, только что составлявшего башню, хотя узнать ее в них было бы непросто. Переглянувшись с Соларскейл, мы прощаемся и отправляемся каждый своей дорогой.',
    game_end = 'Конец игры',
    irradiated = 'С тех пор как я покинул башню, меня не оставляет странное ощущение, словно дни мои истекают -- магия моя слабеет, а крылья уже не способны удержать меня.',
    left_part_1 = 'Темнота вокруг меня становится осязаемой, как будто башня начинает отторгать меня. Я прохожу через дверь, и массивная каменная плита опускается, навеки закрывая путь внутрь.',
    left_part_1_solarscale = 'Соларскейл задумчиво смотрит на меня и на башню. Некоторое время мы тщательно изучаем ее со всех сторон, но в конце концов, отчаявшись, отправляемся каждый своей дорогой.',
    left_part_2 = 'Столетие за столетием я возвращаюсь к этому месту, но гладкий черный камень все также остается неприступен для меня.',
    left_state_1 = 'Я делаю шаг в сторону двери, но что-то останавливает меня. Что, если второго шанса не будет?',
    left_state_2 = 'Я продолжаю двигаться к выходу, В моей голове возникает изображение двери башни, захлопывающейся за мной.',
    left_state_3 = 'Я продолжаю двигаться к выходу из башни, воздух словно сгущается передо мной, не желая выпускать.',
    show_menu = 'В главное меню',
    solarscale_lost = 'Не удается мне найти и Соларскейл -- сколько ни пытался, я до сих пор не смог обнаружить никаких следов прекрасной драконессы.',
    thank_you_for_playing = 'Спасибо за игру',
    true_solarscale_convince_level_1 = 'Соларскейл замирает в раздумьях.',
    true_solarscale_convince_level_2 = 'Соларскейл нерешительно смотрит на меня.',
    true_solarscale_convince_level_3 = 'Соларскейл молча смотрит на меня.',
    true_solarscale_convince_level_4 = 'Соларскейл кивает и уверенно произносит: "Хорошо, я с вами".',
    true_solarscale_dlg_1 = '[Схватить Соларскейл за руку]',
    true_solarscale_dlg_1_response = 'Я слышу в голове голос: "Оставь ее. У нее свой путь". От удивления я разжимаю руку. Этого оказывается достаточно, чтобы драконесса выскользнула и улетела.',
    true_solarscale_dlg_2 = 'Вы не хотите остаться?',
    true_solarscale_dlg_2_response = '"Я не могу, у меня есть дела дома" -- тихо отвечает драконесса. В ее голосе сквозит нерешительность.',
    true_solarscale_dlg_3 = 'Вам не интересно, что будет дальше?',
    true_solarscale_dlg_4 = 'Если вы уйдете сейчас, мы можем больше не увидеться.',
    true_solarscale_dlg_5 = 'Эта башня и есть наш дом.',
    true_solarscale_dlg_6 = 'Вы не можете уйти сейчас, башня открылась и вам.',
    true_solarscale_dlg_7 = 'Вам не кажется, что мы неплохая команда? Мне будет трудно без вас.',
    true_solarscale_dlg_8 = 'Подумайте, сколько еще прекрасных мест нас ждет.',
    true_solarscale_dlg_end = 'Что же, не буду вас задерживать. До новых встреч.',
    true_solarscale_dlg_end_response = 'Соларскейл опускает голову и, тихо прошептав: "До свидания", покидает помещение.',
    true_solarscale_dlg_enter = 'В этот момент я чувствую легкое прикосновение, возвращающее меня к реальности. Я оборачиваюсь. Соларскейл произносит слова прощания: "Мне пора. Надеюсь, мы еще увидимся".',
    true_solarscale_leaving = 'Я не успеваю моргнуть и глазом, как Соларскейл покидает башню. Кажется, я вижу собственными глазами, как драконесса вылетает через проем на первом этаже и тяжелая каменная плита опускается за ней.',
    true_solarscale_outside_part_2 = 'Как только башня полностью исчезает, драконесса расправляет тонкие сияющие крылья и поднимается в небеса.',
    true_solarscale_stays = 'Мое восприятие изменяется. Я словно вижу со стороны, как башня растворяется в воздухе перенося нас за пределы привычного мира. Соларскейл удивленно застыла рядом со мной, наблюдая за происходящим и ожидая моих дальнейших действий.',
    true_step_1 = 'Я поднимаюсь на вершину и мысленно отдаю команду на старт. Перед моим взором раскинулась бескрайняя вселенная. Все дороги и миры открыты передо мной. По своему желанию я могу оказаться в любом месте в любое время. ',
    true_step_1_alone = 'Сперва меня удивляет, сколь чутко башня реагирует на меня, но вскоре я привыкаю к тому, что все необходимое всегда оказывается под рукой.',
    true_step_1_solarscale = 'Сперва меня удивляет, сколь чутко башня реагирует на нас, но вскоре я привыкаю к тому, что все необходимое всегда оказывается под рукой. Столь же непостижимым образом и Соларскейл всегда оказывается в соседней со мной комнате.',
    true_step_2_alone = 'Тысячелетие за тысячелетием я путешествую по мирам и эпохам, собирая их наследие. Вскоре время и пространство перестают иметь для меня всякое значение.',
    true_step_2_irradiated = 'Тысячелетие за тысячелетием я путешествую по мирам и эпохам, собирая их наследие. Несмотря на все это, странное ощущение не дает мне покоя -- словно дни мои медленно истекают и путешествие мое не будет вечным.',
    true_step_2_solarscale = 'Тысячелетие за тысячелетием мы путешествуем по мирам и эпохам, собирая их наследие. Вскоре время и пространство перестают иметь для нас всякое значение.',
  },
}
